Index: npl/mailserver/kopano_core/kopano_core.SlackBuild
===================================================================
--- npl/mailserver/kopano_core/kopano_core.SlackBuild	(revision 67ad4865f369eb9643d30a88ace023e06dd23089)
+++ npl/mailserver/kopano_core/kopano_core.SlackBuild	(revision 67ad4865f369eb9643d30a88ace023e06dd23089)
@@ -0,0 +1,171 @@
+#!/bin/bash
+
+
+#DEP:php5
+#DEP:libvmime
+#DEP:libical
+##DEP:clucene
+#DEP:google_perftools
+#DEP:util_linux
+#DEP:e2fsprogs
+#DEP:boost
+##DEP:kyotocabinet
+#DEP:icu4c
+#DEP:python
+#DEP:mysql56
+#DEP:gsoap
+#DEP:swig
+#DEP:openssl
+#DEP:mit_kerberos
+#NEED:linuxdoc_tools
+#NEED:libxslt
+#DEP:openldap
+#DEP:ncurses
+#DEP:zlib
+#DEP:libxml2
+#DEP:curl
+#DEP:Linux_PAM
+#DEP:cyrus_sasl
+#NEED:git
+
+
+#######Essential package info.
+#Change these if autodetection fails.
+
+#Name of the Syn-3 package that we are going to create
+NAME=`basename $0|sed 's/.SlackBuild//'`
+
+#Archive of the sourcefiles to unpack
+#SRC_ARC=`ls *.tar.* *.zip`
+#SRC_ARC="zarafa-6.20.6"
+
+#Version of the sourcefiles
+#VER=`echo $SRC_ARC| sed 's/.*-//g' | sed 's/\.tar\..*$//g'`
+
+
+
+#Architecture that the created binaries run on.
+#Use noarch for scripts.
+ARCH=`uname -m`
+
+CWD=`pwd`
+
+
+
+########Build and create the pacakge.
+#Uncomment the stuff that you dont want or need
+
+
+
+#Unpack source
+#(uncomment if not needed)
+#syn3_unpack $SRC_ARC || exit 1
+#git clone https://stash.kopano.io/scm/~jengelhardt/kc.git -b ibw
+
+#unzip $SRC_ARC -d kc
+#SRC_DIR=kc
+
+#tar -xf kopano*xz
+
+#Directory of the sourcefiles to build (after optional unpacking)
+#SRC_DIR=`ls -rtch|tail -1`
+SRC_DIR=kopano-core
+VER=`cd $SRC_DIR && grep AC_INIT configure.ac|egrep -w -o '[0-9.]+'|head -1` || exit 1
+
+#build and install sourcefiles
+#./configure optiones:
+#options for all make commands:
+#export MAKE_OPTS=" -j10"
+#skip testing:
+export NOTEST=1
+#extra optiones for the make install command, use with INSTALL_BASE for example:
+export INSTALL_OPTS=""
+export PATH=$PATH:/usr/php5/bin
+
+#AUTOMAKE: Configure
+#Some usefull stuff you sometimes need to set:
+#export LDFLAGS="-L/usr/lib/mysql/"
+#export LD_LIBRARY_PATH=/usr/lib/mysql
+#export VPATH=$LD_LIBRARY_PATH
+pushd $SRC_DIR
+MAKE_OPTS=""
+#export CFLAGS="-Wno-error"
+
+#./configure --with-mapi-configdir=/etc/mapi  --sbindir=/usr/bin --enable-swig --prefix=/usr --disable-testtools --enable-release --disable-static --enable-unicode --disable-perl --with-userscript-prefix=/etc/zarafa/userscripts --with-quotatemplate-prefix=/etc/zarafa/quotamail --enable-python || exit 1
+
+#AUTOMAKE: Compile
+#make $MAKE_OPTS  || exit 1
+
+#make check || exit 1
+
+#used as example: https://build.opensuse.org/package/view_file/server:mail:kopano/kopano/build.collax?expand=1
+
+./bootstrap.sh || exit 1
+./configure --enable-epoll \
+            --enable-unicode \
+            --enable-release \
+            --enable-tcmalloc \
+            --disable-static \
+            --disable-debug \
+            --sbindir=/usr/bin \
+            --prefix=/usr \
+            --with-userscript-prefix=/etc/zarafa/userscripts \
+            --with-quotatemplate-prefix=/etc/zarafa/quotamail || exit 1
+            --disable-tcmalloc \
+
+
+make -j10  || exit 1
+make -j10 check || exit 1
+#make install
+
+
+
+#AUTOMAKE: Install
+mkdir -p /tmp/pkg &>/dev/null
+
+#make $MAKE_OPTS install || exit 1
+make pkgconfigdir=/usr/lib/pkgconfig install_prefix=/tmp/pkg DESTDIR=/tmp/pkg INSTALL_ROOT=/tmp/pkg install_root=/tmp/pkg -j1 install >/dev/null || exit 1
+
+popd
+
+# postinstaller
+mkdir -p /tmp/pkg/etc/postinst.d
+cp post.kopano /tmp/pkg/etc/postinst.d || exit 1
+chmod +x /tmp/pkg/etc/postinst.d/*
+
+#this endsup there somehow..
+rm -r /tmp/pkg/tmp 2>/dev/null
+
+#we provide our own preconfigured etc stuff in a seperate package
+mv /tmp/pkg/usr/etc /tmp
+
+#fix a php compile error:
+#find /tmp/pkg/usr/share/php/mapi -name '*.php' -exec sed 's/<?php?/<?php /' -i "{}" \; || exit 1
+
+#strip bins and other stuff
+syn3_strip /tmp/pkg || exit 1
+
+#zarafa_conf contains this file already
+rm -r /tmp/pkg/etc/php5  || exit 1
+
+#move development stuff and create seperate development package
+syn3_move_dev /tmp/pkg /tmp/pkgdev || exit 1
+#move some extra files for the dev package, special for zarafa_spam
+for FILE in `find .\
+        -name '*.a' -o\
+        -name '*.la' -o\
+        -name '*.h' -o\
+        -name '*.cpp' -o\
+        -type d -name include -o\
+        -type d -name pkgconfig`;
+do
+        if [ -e $FILE ]; then
+		echo $FILE
+                cp $FILE /tmp/pkgdev/usr/include/zarafa
+                #rm -r $FILE || exit 1
+        fi
+done
+syn3_makepkg /tmp/pkgdev $NAME""_dev $VER $ARCH || exit 1
+
+#make main package
+syn3_makepkg /tmp/pkg $NAME $VER $ARCH || exit 1
Index: npl/mailserver/kopano_core/kopano_core.arch
===================================================================
--- npl/mailserver/kopano_core/kopano_core.arch	(revision 67ad4865f369eb9643d30a88ace023e06dd23089)
+++ npl/mailserver/kopano_core/kopano_core.arch	(revision 67ad4865f369eb9643d30a88ace023e06dd23089)
@@ -0,0 +1,1 @@
+i586
Index: npl/mailserver/kopano_core/kopano_core.build
===================================================================
--- npl/mailserver/kopano_core/kopano_core.build	(revision 67ad4865f369eb9643d30a88ace023e06dd23089)
+++ npl/mailserver/kopano_core/kopano_core.build	(revision 67ad4865f369eb9643d30a88ace023e06dd23089)
@@ -0,0 +1,1 @@
+6
Index: npl/mailserver/kopano_core/kopano_core.depver
===================================================================
--- npl/mailserver/kopano_core/kopano_core.depver	(revision 67ad4865f369eb9643d30a88ace023e06dd23089)
+++ npl/mailserver/kopano_core/kopano_core.depver	(revision 67ad4865f369eb9643d30a88ace023e06dd23089)
@@ -0,0 +1,21 @@
+php5	7
+libvmime	0
+libical	0
+google_perftools	0
+util_linux	0
+e2fsprogs	0
+boost	3
+icu4c	1
+python	2
+mysql56	1
+gsoap	0
+swig	0
+openssl	5
+mit_kerberos	1
+openldap	1
+ncurses	0
+zlib	0
+libxml2	1
+curl	1
+Linux_PAM	1
+cyrus_sasl	0
Index: npl/mailserver/kopano_core/kopano_core.md5
===================================================================
--- npl/mailserver/kopano_core/kopano_core.md5	(revision 67ad4865f369eb9643d30a88ace023e06dd23089)
+++ npl/mailserver/kopano_core/kopano_core.md5	(revision 67ad4865f369eb9643d30a88ace023e06dd23089)
@@ -0,0 +1,1078 @@
+73f1eb20517c55bf9493b7dd6e480788  ./kopano-core/AGPL-3
+73d6a45a8e11fd29afe8ce4d38c2c8f5  ./kopano-core/.astylerc
+94052dc7e7975bc33fcbcd804e1b87d3  ./kopano-core/autoconf/1126.h
+beac5dae9812bf004977ad5d75d77504  ./kopano-core/autoconf/php.m4
+d41d8cd98f00b204e9800998ecf8427e  ./kopano-core/autoconf/swig.m4
+8391315859b3be23fc89f75bb4e23c66  ./kopano-core/bootstrap.sh
+c567864cf2562abcea0186f757e520b1  ./kopano-core/caldav/CalDAV.cpp
+8efe3f31473c489c447e534ba8bc4f92  ./kopano-core/caldav/CalDavProto.cpp
+19647d4a48136d19a080779623035a9c  ./kopano-core/caldav/CalDavProto.h
+61a7dd6e2e720d2b0f2762a965c1b805  ./kopano-core/caldav/CalDavUtil.cpp
+6b7ead8e0eed4ede9fb4bbf6d92263be  ./kopano-core/caldav/CalDavUtil.h
+b4f67d1bfb07fe8b284251bf2a91c218  ./kopano-core/caldav/Http.cpp
+d984636ccc6c6a9a75d42e849928a281  ./kopano-core/caldav/Http.h
+54bc95ee9cbffd94a6b2b2067b245767  ./kopano-core/caldav/iCal.cpp
+9e177f51730945066c8043d63a3c5892  ./kopano-core/caldav/iCal.h
+5fe7633a8f493b80e7039f7acd2fa2da  ./kopano-core/caldav/ProtocolBase.cpp
+92720178d6a54aae015238378ca3a0ac  ./kopano-core/caldav/ProtocolBase.h
+5d7573f26a959b62fe333d48b1f2e1c3  ./kopano-core/caldav/WebDav.cpp
+251f56ea002706ec3f628f70c1f25616  ./kopano-core/caldav/WebDav.h
+162ef371006792a9275fa37971b9a650  ./kopano-core/.clang-format
+8001aa8740569fa5d50ba7fbfc283641  ./kopano-core/common/charset/convert.cpp
+0455b172feeafac14f8fad9afec62a56  ./kopano-core/common/charset/convstring.cpp
+29d843a1fd2662b9ea24935e2da8a707  ./kopano-core/common/charset/localeutil.cpp
+911468bea9a06af6d745dda4563983f4  ./kopano-core/common/charset/localeutil.h
+efced60a2e5883b20e85f48958b646aa  ./kopano-core/common/charset/traits.cpp
+dbbe0609cda09425e13743926c0ab1dd  ./kopano-core/common/codepage.cpp
+3babeda254faab737f80a177bb5263ba  ./kopano-core/common/ConsoleTable.cpp
+d7758b7449bd65d40211f621e977d683  ./kopano-core/common/ConsoleTable.h
+94f97fdb97cf6b17e2cc1a0685cb5dab  ./kopano-core/common/database.cpp
+4203125154650d3ab5bd5c6aaa78dba1  ./kopano-core/common/ECABEntryID.cpp
+c2b8d30d9858d98f9e94c0b3126a50cf  ./kopano-core/common/ECACL.cpp
+0443842ea0b17e6de5ea1276830f9ffd  ./kopano-core/common/ECACL.h
+b8c3f9f366b2128fbd6d39ed627edfe5  ./kopano-core/common/ECCache.cpp
+6c2b1cf2e4ceeb33a4f3a8d92c5af32c  ./kopano-core/common/ECCache.h
+c189503ce992892f86ebbc062d4dc2d9  ./kopano-core/common/ECChannelClient.cpp
+ab42e933556be939e3dfe0c0ac53d87a  ./kopano-core/common/ECChannelClient.h
+513577d8fbebc9e389967e4fc8b24418  ./kopano-core/common/ECChannel.cpp
+8b683a60db42110de19cf4938abdbf55  ./kopano-core/common/ECConfig.cpp
+c2db96e981198cbd92a2d5c16c56919a  ./kopano-core/common/ECConfigImpl.cpp
+7121697346e420b7be4787d308e8ec1d  ./kopano-core/common/ECConfigImpl.h
+f3f1803bf2fd9cf3db6849fd4043079d  ./kopano-core/common/ECDebug.cpp
+64ad7fb5271adf625e06674133c8cf70  ./kopano-core/common/ECFifoBuffer.cpp
+58b7ab948700d1247662728e60c09c07  ./kopano-core/common/ECFifoBuffer.h
+20f36788bcea3f1c7c42e988adb50c18  ./kopano-core/common/ECGetText.cpp
+e3502f874515eae56f9810839b1d7480  ./kopano-core/common/ECGuid.cpp
+697de8f625347c94bf5de267e8c233ca  ./kopano-core/common/ECIConv.cpp
+d830a611d1dfdcc56ec88a3f92a0830f  ./kopano-core/common/ECKeyTable.cpp
+d56a7169561bc257fa96b9647d4719eb  ./kopano-core/common/ECLogger.cpp
+96d74458bf6c4e61266ce06edc2f8226  ./kopano-core/common/ECMemStream.cpp
+c77900cd71a11b1131406699c81cc2a5  ./kopano-core/common/ECMemStream.h
+7403ddb22bdf1409ef2cf8726d8d31f2  ./kopano-core/common/ECScheduler.cpp
+b3bf91013eb0e1fe65e823ac815da361  ./kopano-core/common/ECSerializer.h
+96a76bbc60bb42e2bcde70667e31539d  ./kopano-core/common/ECThreadPool.cpp
+3413862db8b76cfbce149c6fc1191aa0  ./kopano-core/common/ECUnknown.cpp
+0ef966a827be43e669ddbda804030cd6  ./kopano-core/common/fileutil.cpp
+a13dcfec98ae0270b32d6a27a2867938  ./kopano-core/common/fileutil.h
+d1c624334a645f779ffda63e34440d52  ./kopano-core/common/HtmlEntity.cpp
+1de7582e6b5062fd16ee1a69c03b6e39  ./kopano-core/common/HtmlEntity.h
+bc68b63db566c9ca9e87a009b6f7b3fd  ./kopano-core/common/HtmlToTextParser.cpp
+08194acf8b23aa48bf86fb49c19bacdb  ./kopano-core/common/HtmlToTextParser.h
+f0529371f6b7d2cbde68a55086f00c7f  ./kopano-core/common/include/kopano/charset/convert.h
+79b4162b8f96fb03bf11fa4a4accab04  ./kopano-core/common/include/kopano/charset/convstring.h
+b719a9724437bc2e6d12a6df74d56d38  ./kopano-core/common/include/kopano/charset/traits.h
+89091947bebc87a4132c198061bc47ad  ./kopano-core/common/include/kopano/charset/utf8string.h
+5d233ec08a2c854843d5def92ce032e3  ./kopano-core/common/include/kopano/codepage.h
+9dbccb87dc59eed55810e7e162e4422b  ./kopano-core/common/include/kopano/database.hpp
+cd44d2fc2ea9e5f69711396b3f515320  ./kopano-core/common/include/kopano/ECABEntryID.h
+f77bbae4580c93f834a37756172fc5be  ./kopano-core/common/include/kopano/ECChannel.h
+bdb9c111ca9be724235a11c7eea30c4a  ./kopano-core/common/include/kopano/ECConfig.h
+101f84ae24805a4ebde00312cae49ab2  ./kopano-core/common/include/kopano/ECDebug.h
+8fa0642c373b4b823fce28972b1c7d07  ./kopano-core/common/include/kopano/ECGetText.h
+98c3f9e0405c9ae79ac88403bf888188  ./kopano-core/common/include/kopano/ECGuid.h
+308ccaf70d13f505d4660fc836207597  ./kopano-core/common/include/kopano/ECIConv.h
+06c8f46306d536e191865bf6299b2f04  ./kopano-core/common/include/kopano/ECKeyTable.h
+66d0344bfdba27acc56ae25d98f68b6a  ./kopano-core/common/include/kopano/ECLogger.h
+9140ce909d76916c0bca138310e25612  ./kopano-core/common/include/kopano/ECScheduler.h
+a65142a0b95c3d733857a0f6e02df86a  ./kopano-core/common/include/kopano/ECThreadPool.h
+67eb3a890b16120ffccae679bd5a151c  ./kopano-core/common/include/kopano/ECUnknown.h
+232ff0ac8b6e78aecbaad2c912a301ac  ./kopano-core/common/include/kopano/kcodes.h
+df8e0063c166e75cf082be0f53e80aea  ./kopano-core/common/include/kopano/lockhelper.hpp
+6578b11844ac4bbad439fdabd65a8362  ./kopano-core/common/include/kopano/Makefile.am
+9c194fdea54e9a3bec7455d56a68ea29  ./kopano-core/common/include/kopano/MAPIErrors.h
+58718b649b870a8f0e3177064205b283  ./kopano-core/common/include/kopano/my_getopt.h
+6a5693da92e21a80bd87c5db8d5dd205  ./kopano-core/common/include/kopano/platform.h
+d5029cc8d6e074e429c0b5c4fa7af584  ./kopano-core/common/include/kopano/platform.linux.h
+5cb6664d7d853af9ffb9a9f6bee6160f  ./kopano-core/common/include/kopano/stringutil.h
+4722c485453fdfa7c7111f0f72e93cf9  ./kopano-core/common/include/kopano/UnixUtil.h
+696f85eb645371fdba41266950129c68  ./kopano-core/common/include/kopano/ustringutil.h
+866209414e0e664672f1625183bb5a23  ./kopano-core/common/include/kopano/zcdefs.h
+f6c1e86761bb77e36b58f7faf75b76b7  ./kopano-core/common/IStreamAdapter.cpp
+83847e689d7d9fbfc9db24cf216d7a2a  ./kopano-core/common/IStreamAdapter.h
+46225b2ab2ff2001e5d73ac96f4a71b5  ./kopano-core/common/kcodes.cpp
+2b07ad97fde9dd550d24472faf88052b  ./kopano-core/common/kopano.pc.in
+fe934e48a111324a57ade643878902d7  ./kopano-core/common/libkcmapi.sym.in
+1b69d1325be41b745f03e10e18f8b136  ./kopano-core/common/libkcutil.sym.in
+03895251bcc7ab9ce6dd8e21138c7a26  ./kopano-core/common/MAPIErrors.cpp
+8adeef89580f4be3c9ffdc4024f38b50  ./kopano-core/common/my_getopt.cpp
+c6a9a756422cecc4c534f861a7ef1ccc  ./kopano-core/common/platform.cpp
+645bc57d186adbe667e26a012e2b2d08  ./kopano-core/common/platform.linux.cpp
+6ffb318c5d953b34d7865ec23b47f502  ./kopano-core/common/rtfutil.cpp
+91614e1bc79ecce7ee235bcb79d7b69f  ./kopano-core/common/rtfutil.h
+7914ca95891c79ff3164f643d61213c9  ./kopano-core/common/SSLUtil.cpp
+1c5cfdda3070afd98763955336bf34ed  ./kopano-core/common/SSLUtil.h
+2f77dc3668d98e309d8f56bbaac52846  ./kopano-core/common/StatsClient.cpp
+69252aaa5f5394cad93ab0f4c2535346  ./kopano-core/common/StatsClient.h
+5f4f44bec062ee04eca6697993e6ef72  ./kopano-core/common/stringutil.cpp
+1b92d1a4ff4c9677ff0d83c1b515b34b  ./kopano-core/common/SymmetricCrypt.cpp
+229f688f7c33b0eb115b6b9dca6b5bc2  ./kopano-core/common/SymmetricCrypt.h
+acbc21c6b4369f1fbede9a562e8b745c  ./kopano-core/common/TimeUtil.cpp
+9d02091719566a05126467c0305396d4  ./kopano-core/common/TimeUtil.h
+b981fd23bdf1f97d62428df1870505c7  ./kopano-core/common/TmpPath.cpp
+4edd7898e8511c49c4ae9ca7724c867c  ./kopano-core/common/TmpPath.h
+b826138d41c3700cc8fe486c668f9583  ./kopano-core/common/UnixUtil.cpp
+c1bff860ceadb1c118136b9cef8218b2  ./kopano-core/common/ustringutil.cpp
+1d6b44e99c71e7594afce2790f2e605d  ./kopano-core/common/utf8/core.h
+8281217e2024ba71f1088933779a1a93  ./kopano-core/common/utf8/unchecked.h
+84bb7591403e190619156f99841d4180  ./kopano-core/configure.ac
+320b723e6d177a163c6e43464458c9f6  ./kopano-core/CONTRIBUTING.md
+3756681f86dea1bbbae9fee9c9962bbf  ./kopano-core/cppcheck.suppressions
+aa5ec12fb82e9bf228efbd1a5a5182b3  ./kopano-core/default.sym.in
+d8dc2e8d8d63fd8993d87e0b1df2a69d  ./kopano_core_dev.pkg
+5ccd11b9adb9dd5501cfba43364480ad  ./kopano-core/doc/adminssl.txt
+9ec257c6c44ca3fa01cf1564f570ff97  ./kopano-core/doc/classes.gv
+8424ffbdf5d649080b888fb76a7ac5e2  ./kopano-core/doc/Code_structure.md
+01b952dd26e29c208e8511e17f357055  ./kopano-core/doc/Database_structure.md
+1e89b1f8083eef5e6889c764c038ef0f  ./kopano-core/doc/hl.txt
+11d0558635caf2c8344504e45c5b75f6  ./kopano-core/doc/install.txt
+64ee84d211baf0bed5d51366ebda8c0e  ./kopano-core/doc/kopano.7
+e96293d68763cc79928147b35447e5a8  ./kopano-core/doc/kopano-admin.8
+8c1c5304a7f35a1ee7200bf7a5a7064f  ./kopano-core/doc/kopano-archiver.8
+ff660e3e1a2a768c08eadb388e30bf14  ./kopano-core/doc/kopano-archiver-aclset.8
+410113a394db6381fc4ef1735e0cbf62  ./kopano-core/doc/kopano-archiver-aclsync.8
+c3a4f7bd5bae6fc01cfeba88b41ca2e7  ./kopano-core/doc/kopano-archiver.cfg.5
+21c93c91f828591d76a1d16bafc86a90  ./kopano-core/doc/kopano-archiver-restore.8
+7c2921865ff38f250d5637c6172a3900  ./kopano-core/doc/kopano-autorespond.8
+2479edf8d532bc783853d3e09d0224e7  ./kopano-core/doc/kopano-backup.8
+16c4efd0e246fcb5c0530efecc8ddf6e  ./kopano-core/doc/kopano-backup.cfg.5
+11d66d63439eb75fa13aea9d3a4398cb  ./kopano-core/doc/kopano-cachestat.8
+4905716c1bedef0306bccb10e6361f85  ./kopano-core/doc/kopano-cfgchecker.8
+2cd759835f935400fc4e9bd2376570c5  ./kopano-core/doc/kopano-cli.8
+9b2d674c9a8dcea6592b81f181099104  ./kopano-core/doc/kopano-coredump.5
+b0b5d78fe875bb3cb25776364e5219fc  ./kopano-core/doc/kopano-dagent.8
+b05bdd84a808f63886a7c0ddec3af7e1  ./kopano-core/doc/kopano-dagent.cfg.5
+e2b7263218e36d1199316e50881c5c03  ./kopano-core/doc/kopano-fsck.1
+ac84ad122395831f658b95a7ab3a1752  ./kopano-core/doc/kopano-gateway.8
+2791bc33648cb2d497504bae2d98cdd3  ./kopano-core/doc/kopano-gateway.cfg.5
+e3b42464dcc31daf94bc215f68dc3afb  ./kopano-core/doc/kopano-ical.8
+08b7eeaaa3e7428c00fc76432300cba8  ./kopano-core/doc/kopano-ical.cfg.5
+733e7b2fa9996c1f07f650c50a4ffb21  ./kopano-core/doc/kopano-ldap.cfg.5
+fced421c4ff08bd459e8f3b083618a9c  ./kopano-core/doc/kopano-mailbox-permissions.8
+761303430851bd878aa799275523d74b  ./kopano-core/doc/kopano-migration-pst.8
+6925029603a0fdecce59c61e36d31e1e  ./kopano-core/doc/kopano-migration-pst.cfg.5
+0fab64edf815c55fe09cf1f6b3363d0a  ./kopano-core/doc/kopano-monitor.8
+99edf1b8c63513e6c45ef63f573ca6a2  ./kopano-core/doc/kopano-monitor.cfg.5
+01a2c93867995d7e7deb5ecc57ba2297  ./kopano-core/doc/kopano-mr-accept.8
+f6a49eedf3c9a1cf8dc9b2a42f182578  ./kopano-core/doc/kopano-mr-process.8
+fa446ab3b1ceca8d0134672b0f3d443c  ./kopano-core/doc/kopano-passwd.1
+fe7ba13dcc26501850491bb2cba311ec  ./kopano-core/doc/kopano-search.8
+2553e106ec0c433f1a4c467f4fbc128f  ./kopano-core/doc/kopano-search.cfg.5
+9f844832966f7b3dfc4fd44e71ad7046  ./kopano-core/doc/kopano-server.8
+9ef66f6e625c2523aa83d60f574fca6c  ./kopano-core/doc/kopano-server.cfg.5
+2202ad455eedf994aa7b8bbee9fbef44  ./kopano-core/doc/kopano-set-oof.1
+d64144c5c178424a12adab0c36165bb7  ./kopano-core/doc/kopano-spooler.8
+ade672b0965e1b10e5c035d101dce4d4  ./kopano-core/doc/kopano-spooler.cfg.5
+fb41b9105ceb41b84b0b7b7dd98f2eda  ./kopano-core/doc/kopano-stats.1
+ce3086150e0a1c8f4d58dde0aab0df49  ./kopano-core/doc/kopano-unix.cfg.5
+37b48471a5f6463b276d26377fc38761  ./kopano-core/doc/sql_attach.txt
+8d5cb6fb31188d05490be7b1e8d5dc4d  ./kopano-core/doc/sql_searchfolders.txt
+d1d4d4b3050c82ef4c865059a6701f66  ./kopano-core/ECtools/admin/admin.cpp
+1bf14a5005c04ac8805b16b780c5758a  ./kopano-core/ECtools/archiver/ArchiveControlImpl.cpp
+ea36d052d54b6a67a1a500b679f739ef  ./kopano-core/ECtools/archiver/ArchiveControlImpl.h
+a7d663a50c561e79b44424ce9d4fc03a  ./kopano-core/ECtools/archiver/ArchiveManage.h
+13607e80b870d31b0ef3086ed52044d8  ./kopano-core/ECtools/archiver/ArchiveManageImpl.cpp
+c441ce3fc487b3d3a843f78d2f110197  ./kopano-core/ECtools/archiver/ArchiveManageImpl.h
+ee500c70e3d0b4705c08d1427f5211e5  ./kopano-core/ECtools/archiver/archiver-common.cpp
+c5a420f23745af5142ea88f561684021  ./kopano-core/ECtools/archiver/Archiver.cpp
+e325c3b42adcd92f292b602fb85d148d  ./kopano-core/ECtools/archiver/Archiver.h
+6e647b71fd76da47d3a6443e4ca8ea42  ./kopano-core/ECtools/archiver/ArchiverImpl.cpp
+a21b5fbe1eddd583ece6a9704e187454  ./kopano-core/ECtools/archiver/ArchiverImpl.h
+accd318b98baaef90e90af3bd420c4b7  ./kopano-core/ECtools/archiver/ArchiverSession.cpp
+2f6e09b5d7b50017f05eb31998b029d3  ./kopano-core/ECtools/archiver/ArchiverSession.h
+d1aff647a5ea92d5d99466c62ee3d969  ./kopano-core/ECtools/archiver/ArchiverSessionPtr.h
+89fc14dcf1d69fd951c2f9bbc1371fd6  ./kopano-core/ECtools/archiver/ArchiveStateCollector.cpp
+909e92525589b6d162088330fc13c070  ./kopano-core/ECtools/archiver/ArchiveStateCollector.h
+3ddd5a6ae6814841b10b5b99e6f91fda  ./kopano-core/ECtools/archiver/ArchiveStateUpdater.cpp
+3beda42d4f4370746ab7d9082050de8f  ./kopano-core/ECtools/archiver/archivestateupdater_fwd.h
+4fc1cac9587d257d57f42c9c0eb374be  ./kopano-core/ECtools/archiver/ArchiveStateUpdater.h
+7696aabc544fb04b1ade864262d8629b  ./kopano-core/ECtools/archiver/arc_mysql.cpp
+cf45d20913d29fb772993f141530eddd  ./kopano-core/ECtools/archiver/arc_mysql.hpp
+787be9c619e0905436b52d8cad04575a  ./kopano-core/ECtools/archiver/ECArchiverLogger.cpp
+03598db293a54f9fadb0957ed2aeb46c  ./kopano-core/ECtools/archiver/ECArchiverLogger.h
+71774132ed0d11773a378a846b80d060  ./kopano-core/ECtools/archiver/ECIterators.cpp
+938559b60c3987434cf6df0e7a956ffc  ./kopano-core/ECtools/archiver/ECIterators.h
+783e5b4dbb6a4e6125e10d2255f021e0  ./kopano-core/ECtools/archiver/helpers/ArchiveHelper.cpp
+172d62d6426e1ace3740fb64fc1858ae  ./kopano-core/ECtools/archiver/helpers/ArchiveHelper.h
+913fff459ed8d766a7316eca835bab7d  ./kopano-core/ECtools/archiver/helpers/MAPIPropHelper.cpp
+3a256462fab19668555cf0cc3b608c47  ./kopano-core/ECtools/archiver/helpers/MAPIPropHelper.h
+091e2768769fe388d9bfa5cd4af78bb1  ./kopano-core/ECtools/archiver/helpers/StoreHelper.cpp
+fe41fbb11a620e73ce8878b5766a2cdb  ./kopano-core/ECtools/archiver/helpers/StoreHelper.h
+b77e426f4ce0064688e9370f14cc9d63  ./kopano-core/ECtools/archiver/include/kopano/ArchiveControl.h
+0116b3362fe8dad9f6ff787ab3858e91  ./kopano-core/ECtools/archiver/include/kopano/archiver-common.h
+71607be5cd1cf543a0e6beab5cc20d7c  ./kopano-core/ECtools/archiver/include/kopano/Makefile.am
+6f74f3ba8e5a7b329a1c4bbbd3334af5  ./kopano-core/ECtools/archiver/main.cpp
+2789dcf082c810ef1203dfcefb3118c4  ./kopano-core/ECtools/archiver/operations/copier.cpp
+009768b94d5afd6625bf9e490f4be6fd  ./kopano-core/ECtools/archiver/operations/copier.h
+a1b68ba618ab8f46dda3dfb9ba799ed3  ./kopano-core/ECtools/archiver/operations/deleter.cpp
+295b90ed57afcea625d5c803acc06fd5  ./kopano-core/ECtools/archiver/operations/deleter.h
+2b6443f29f38184a41367f59b49e5908  ./kopano-core/ECtools/archiver/operations/instanceidmapper.cpp
+6252e21e9ad6a23d51dfa8417e4f8c0e  ./kopano-core/ECtools/archiver/operations/instanceidmapper_fwd.h
+a5d079238f37e0679779525e260f66e9  ./kopano-core/ECtools/archiver/operations/instanceidmapper.h
+25506c3e6d397fee40b01469b2aaf36a  ./kopano-core/ECtools/archiver/operations/operations.cpp
+25585b26aea0e8ff7be48b00ea219e53  ./kopano-core/ECtools/archiver/operations/operations_fwd.h
+747a045f811f7b2a5b2d89f39e4f21fe  ./kopano-core/ECtools/archiver/operations/operations.h
+06f46a4151eb77f3afa84c2aefed9b91  ./kopano-core/ECtools/archiver/operations/postsaveaction.h
+99100bc9c5dd5abd41afd0120a78b410  ./kopano-core/ECtools/archiver/operations/postsaveiidupdater.cpp
+fd255c39dba2385764a5522ad935ea46  ./kopano-core/ECtools/archiver/operations/postsaveiidupdater.h
+01e8f095217a999f000e75b12f31f311  ./kopano-core/ECtools/archiver/operations/stubber.cpp
+362d3aa0bf0cbe199cdc232eea9b3711  ./kopano-core/ECtools/archiver/operations/stubber.h
+2420ab6d2a04985d65294856484612c2  ./kopano-core/ECtools/archiver/operations/transaction.cpp
+930698e213c649c546db28ce37b0580f  ./kopano-core/ECtools/archiver/operations/transaction_fwd.h
+7ead132aa6502c05fa24227da827a80d  ./kopano-core/ECtools/archiver/operations/transaction.h
+51836e58d87a206606ef5bb8d2d90aa5  ./kopano-core/ECtools/archiver/scripts/kopano-archiver-aclset
+35a3d0c8534b1c278a4731d9e51db95a  ./kopano-core/ECtools/archiver/scripts/kopano-archiver-aclsync
+a27dc5502b678b819c7c092e8a782543  ./kopano-core/ECtools/archiver/scripts/kopano-archiver-restore
+ab4ea41309c9aea15ce0128ae3265712  ./kopano-core/ECtools/backup/kopano-backup.in
+cdfb47adc98d3c35523883384041a92e  ./kopano-core/ECtools/backup/kopano_backup/__init__.py
+0b073a27ba2f915ab16ad6a191b8d8ad  ./kopano-core/ECtools/backup/Makefile.am
+880a2631f9f44dbdcb2639f8113ab5a6  ./kopano-core/ECtools/backup/README
+f2ba33dd5e62a6ddced93b956e10c8c8  ./kopano-core/ECtools/backup/setup.py
+284cef21cb2ffc75f5ea7074cf71b3c8  ./kopano-core/ECtools/cfgchecker/cfg.cpp
+c6dbf8c9dcd31194d8694c3512acd3d3  ./kopano-core/ECtools/cfgchecker/DAgentConfigCheck.cpp
+762b22e30fef5d5268ba7baf91d74f8f  ./kopano-core/ECtools/cfgchecker/DAgentConfigCheck.h
+ec55ab852e97cf89ecc9cb07beb576d6  ./kopano-core/ECtools/cfgchecker/ECConfigCheck.cpp
+dc1a29e07de5b780b2128d6ad2a74382  ./kopano-core/ECtools/cfgchecker/ECConfigCheck.h
+9d01887a88b1cf78b46f6be62cbbf17d  ./kopano-core/ECtools/cfgchecker/GatewayConfigCheck.cpp
+7313c3501bc6251b62d275533b50cd53  ./kopano-core/ECtools/cfgchecker/GatewayConfigCheck.h
+d386b7f2ae67a927d66d10948e9ff8a1  ./kopano-core/ECtools/cfgchecker/IcalConfigCheck.cpp
+65635f1b2cbab3cf7146a04242182180  ./kopano-core/ECtools/cfgchecker/IcalConfigCheck.h
+5c8e82af6b53eeafb5dc44ca462ea113  ./kopano-core/ECtools/cfgchecker/LDAPConfigCheck.cpp
+70d44fbc8478f3f496b98fa30cbe7819  ./kopano-core/ECtools/cfgchecker/LDAPConfigCheck.h
+6aa4f633824b25b0555c4ba31b3f2330  ./kopano-core/ECtools/cfgchecker/MonitorConfigCheck.cpp
+82d986c95a394a62bf2bf13dc63a2e1e  ./kopano-core/ECtools/cfgchecker/MonitorConfigCheck.h
+989f993444ef66051d23a6978a81daf1  ./kopano-core/ECtools/cfgchecker/ServerConfigCheck.cpp
+9e313ee33766b626b916b15f4200146c  ./kopano-core/ECtools/cfgchecker/ServerConfigCheck.h
+c28aeba3bfb74b2cbe1b1e59cbcbd438  ./kopano-core/ECtools/cfgchecker/SpoolerConfigCheck.cpp
+a3382b43fac382b7b1fe4997451cf6ee  ./kopano-core/ECtools/cfgchecker/SpoolerConfigCheck.h
+2dc8010cf12ec97f03e9165b3604f115  ./kopano-core/ECtools/cfgchecker/UnixConfigCheck.cpp
+9543d810aa681f4a84c7b5e7b491f47b  ./kopano-core/ECtools/cfgchecker/UnixConfigCheck.h
+4f6a221ea35e25ef432f3ffb28d12bee  ./kopano-core/ECtools/cli/kopano-cli.in
+58775599ce0e06aff014ffeb23acbb9d  ./kopano-core/ECtools/cli/kopano_cli/__init__.py
+66ec0f3474f91330f4af40841764fc79  ./kopano-core/ECtools/cli/Makefile.am
+992032f3a06a6b5df98bb4c869fdd05e  ./kopano-core/ECtools/cli/setup.py
+72232cc3ed701d39d1199fd2debea10b  ./kopano-core/ECtools/fsck/fsck-calendar.cpp
+d99092cb7c1504563ffde021615ec423  ./kopano-core/ECtools/fsck/fsck-contact.cpp
+fe7841922dcbe0abe0aa3bf4c0775779  ./kopano-core/ECtools/fsck/fsck.cpp
+1dba232ee817ddb9e55b35720788d0db  ./kopano-core/ECtools/fsck/fsck.h
+210d363d3bf4a94ffa699b1aea97c4bf  ./kopano-core/ECtools/fsck/fsck-main.cpp
+5ae22e6c7bb8641c5cdb781c81511cdf  ./kopano-core/ECtools/fsck/fsck-task.cpp
+aa7cd851f29e8a69f41e285fca67123b  ./kopano-core/ECtools/fsck/Makefile.dist
+44ef55c373cd7eface9dae5dad67d8f0  ./kopano-core/ECtools/fsck/README
+2542b79651fab56d0ebfff75a0fdf7be  ./kopano-core/ECtools/fsck/version
+8be3e808e58c6573864aa75aab4dedfb  ./kopano-core/ECtools/mapitime.cpp
+fd774f327ce75784c3ffbfaba894991b  ./kopano-core/ECtools/migration-imap/kopano-migration-imap
+04c2bdeb9c8da8ca0f85d1de588a4c25  ./kopano-core/ECtools/migration-pst/kopano-migration-pst.in
+77a6bb55ea77f55ef6de6dbe96941cb9  ./kopano-core/ECtools/migration-pst/kopano_migration_pst/__init__.py
+500e3d9af171838218456b9ec4c670e6  ./kopano-core/ECtools/migration-pst/kopano_migration_pst/pst.py
+5e82c50faa1b0cc34d9ff56405cc8640  ./kopano-core/ECtools/migration-pst/Makefile.am
+cccbf3c843223854ba3b71f639a9ec1d  ./kopano-core/ECtools/migration-pst/setup.py
+5db4619d2d50fb14e33a69c9a4b59f24  ./kopano-core/ECtools/monitor/ECMonitorDefs.h
+e8798c76a37e95d288e8feffb23a9fb8  ./kopano-core/ECtools/monitor/ECQuotaMonitor.cpp
+7b2be5759397604368d36dcc898466cd  ./kopano-core/ECtools/monitor/ECQuotaMonitor.h
+9b5d0c3719c7ec99479e61d4697cee44  ./kopano-core/ECtools/monitor/monitor.cpp
+4396667e1597acf8c5208fff332b1a1f  ./kopano-core/ECtools/passwd/passwd.cpp
+fdd413abced6038a08a498baa73c49a9  ./kopano-core/ECtools/presence/kopano-presence.in
+e307d45668da65f328a3bc055a03f3cc  ./kopano-core/ECtools/presence/kopano_presence/__init__.py
+57da9260394f2c8647ea18a883a22d37  ./kopano-core/ECtools/presence/kopano_presence/plugin_spreed.py
+41df7e9973d68e2a2c2369d19ca0935e  ./kopano-core/ECtools/presence/kopano_presence/plugin_xmpp.py
+50cbea002ca53222bd16986a044240e8  ./kopano-core/ECtools/presence/Makefile.am
+a542a7d2710f0868adc57d04c8871ae0  ./kopano-core/ECtools/presence/README
+f99b5e2e05bc6e7e36150ceac8fee303  ./kopano-core/ECtools/presence/setup.py
+ff00c9f84a72bf9968de0078d4f2aceb  ./kopano-core/ECtools/presence/test/create_token.py
+d4a74ff6031cf152f8a47a41e7587a47  ./kopano-core/ECtools/presence/test/get_status.sh
+bfe046c66becd800c7e9da13af7267c8  ./kopano-core/ECtools/presence/test/post_status.sh
+670f4108e4989e6609d40983f1fca4f1  ./kopano-core/ECtools/presence/test/spreed_offline.sh
+d7041d9e99a133d94e1a71a5e13de3ad  ./kopano-core/ECtools/presence/test/spreed_online.sh
+03d9f48deedcf8ec5ab483c453ff8d98  ./kopano-core/ECtools/search/kopano-search.in
+d885dc14b78e8b3e51631f9053148b7a  ./kopano-core/ECtools/search/kopano_search/__init__.py
+78488edd035f1aa7e6abd006323aa166  ./kopano-core/ECtools/search/kopano_search/magic.py
+e206bec61184a49e640145ab7c6a47e8  ./kopano-core/ECtools/search/kopano_search/plaintext.py
+7b6f5e2f3be6fe44de9d02842c291aae  ./kopano-core/ECtools/search/kopano_search/plugin_solr.py
+535b807befdc1b80cfa753de88e6f009  ./kopano-core/ECtools/search/kopano_search/plugin_xapian.py
+3087b04c85fc6857c94735574d7e0228  ./kopano-core/ECtools/search/kopano-search-upgrade-findroots.py
+a2e64fc567922296ca21f9755af06835  ./kopano-core/ECtools/search/kopano-search-xapian-compact.py
+7b4eed08948ec02c3ff0cfb772f76a55  ./kopano-core/ECtools/search/kopano_search/xmltotext.xslt
+1ada7cda068adbf7d86eacb84822e916  ./kopano-core/ECtools/search/Makefile.am
+6e9ea5a828e3b5f0746aeb23318061f4  ./kopano-core/ECtools/search/README
+c1cb5f2470ff5f0b0ff13f7d84db1fe1  ./kopano-core/ECtools/search/setup.py
+cac5033d8cd11eabb4c2c001f512cf6a  ./kopano-core/ECtools/stats/stats.cpp
+dc4547c6001a6942129c508108103986  ./kopano-core/ECtools/utils/kopano-mailbox-permissions
+4eed5ed4664d513be61c5e1b497fb25d  ./kopano-core/ECtools/utils/kopano-set-oof
+b940d20bd3ccb01bab86b48b0eabe35d  ./kopano-core/gateway/ClientProto.h
+721bb0d451a621b2f368455452f37c9b  ./kopano-core/gateway/Gateway.cpp
+8ccb0ffb75bfd934a27265c0596c8d74  ./kopano-core/gateway/IMAP.cpp
+b6521cf141bad20b54f4393e445834aa  ./kopano-core/gateway/IMAP.h
+a6389272eede5addfcad6fc5bddb81fb  ./kopano-core/gateway/POP3.cpp
+fb87e8e2166da417f9c9622df83cb71d  ./kopano-core/gateway/POP3.h
+2393707787877e5bc4217eb742171727  ./kopano-core/global.am
+ff6bb73436da396cc2e919602a2005af  ./kopano-core/inetmapi/ECMapiUtils.cpp
+a357cc5696e48c34afd547abb3a4ff5c  ./kopano-core/inetmapi/ECMapiUtils.h
+bd247769dbef3a0dd2b270a7de5ec62b  ./kopano-core/inetmapi/ECVMIMEUtils.cpp
+2610e523fb69099acb6b78201ad9aad1  ./kopano-core/inetmapi/ECVMIMEUtils.h
+66990e7f7b32ad48d716e30ba4ac43f7  ./kopano-core/inetmapi/include/inetmapi/inetmapi.h
+a6e586de397fdeb3e5cd174be0f1e930  ./kopano-core/inetmapi/include/inetmapi/Makefile.am
+1ad6694d02f79b8cebb37b5dd551a663  ./kopano-core/inetmapi/include/inetmapi/options.h
+c80b298cd374413f4b0bbe5fc358f4dc  ./kopano-core/inetmapi/inetmapi.cpp
+f3f729c8ae0ef4778116b857d1da4dd8  ./kopano-core/inetmapi/inputStreamMAPIAdapter.cpp
+8b8b47ce6f80476194321a673f5ec0ae  ./kopano-core/inetmapi/inputStreamMAPIAdapter.h
+6a92973e039feb534847695de8d8aba4  ./kopano-core/inetmapi/mapiAttachment.cpp
+8902c8c8be17d0699ff771a34aae8e5b  ./kopano-core/inetmapi/mapiAttachment.h
+3419241d6edb4249f4cbbca56edf4c7f  ./kopano-core/inetmapi/MAPISMTPTransport.cpp
+2ac1f9999c6ef91bd47e6cad42662ed9  ./kopano-core/inetmapi/MAPISMTPTransport.h
+79202915cacd4cf8ba00fe4dccccc0aa  ./kopano-core/inetmapi/mapiTextPart.cpp
+46332cfe002aac1fb84cb21e30dd8afe  ./kopano-core/inetmapi/mapiTextPart.h
+5a0cc55c6c039dfd43ac67581411ee98  ./kopano-core/inetmapi/MAPIToVMIME.cpp
+a896c864c8647a719972ccdce38fc747  ./kopano-core/inetmapi/MAPIToVMIME.h
+696c547a5ffc8e136b8c5ded9e08649d  ./kopano-core/inetmapi/outputStreamMAPIAdapter.cpp
+8c30e0c63dba470d3e1ba3d3e7e41750  ./kopano-core/inetmapi/outputStreamMAPIAdapter.h
+3c8cdcc2dafb5dababef62704b7d26d8  ./kopano-core/inetmapi/ReadMe.txt
+25ae74e15fbe17bb901c14ff6cd98f48  ./kopano-core/inetmapi/serviceRegistration.inl
+282825cf7ba6a2f6503300d207cf7096  ./kopano-core/inetmapi/SMIMEMessage.cpp
+3e8657ca0e9c7afd61ceffd5ee45a3cf  ./kopano-core/inetmapi/SMIMEMessage.h
+ca36cb688fde0e1ddeedcb85afc13d94  ./kopano-core/inetmapi/tnef.cpp
+e6a42ac31d89dc7f6f38cc826633aa4c  ./kopano-core/inetmapi/tnef.h
+2fd2737e939c523ed20c02b853d32dce  ./kopano-core/inetmapi/VMIMEToMAPI.cpp
+87d3617b26a53d44ac4d1dd4ace3056c  ./kopano-core/inetmapi/VMIMEToMAPI.h
+0ec9cdaf0ea94eaf352836bf4cba1335  ./kopano-core/installer/ldap/kopano.schema
+4d1c727bd909abfe3c8421092e30f636  ./kopano-core/installer/ldap/ol-schema-migrate.pl
+c649bfb26c88c35ed95fcfec3fe6df9a  ./kopano-core/installer/linux/archiver.cfg
+0181f5889a03ac2ef7f9078116d922f2  ./kopano-core/installer/linux/audit-parse.pl
+3028ddd4641d1394feb086ab58281783  ./kopano-core/installer/linux/autorespond
+d5b3a58e38d2d3971c4d68e7de3a5004  ./kopano-core/installer/linux/backup.cfg
+7ca5b92d24b977f7e6acd04e85a2f2df  ./kopano-core/installer/linux/createuser.dotforward
+ff91a1a93080e11b41792cf784fae91d  ./kopano-core/installer/linux/dagent.cfg
+98c8e12fc9ba17213c62dcb5a2d28a05  ./kopano-core/installer/linux/db-calc-storesize
+7321affc60db9c6a4c9512e185f2dc83  ./kopano-core/installer/linux/db-convert-attachments-to-files
+68f4e644763e80f63eb82eda43cc456e  ./kopano-core/installer/linux/db-remove-orphaned-attachments
+395cd6fc84d4effa37e5f59930f29e60  ./kopano-core/installer/linux/gateway.cfg
+e105c6658a285e2385a5786a1a8edd3a  ./kopano-core/installer/linux/ical.cfg
+22d968fff961a0c2ab93cb89c151aa4b  ./kopano-core/installer/linux/kopano-autorespond
+9dfa8ee1a9a69aef893f777cc3917991  ./kopano-core/installer/linux/kopano-bash-completion.sh
+dd13a040a2c3bd7a8102fe901f14bbc2  ./kopano-core/installer/linux/kopano-client-update.cron
+a939572cb10d29815e5d4c028043089c  ./kopano-core/installer/linux/kopano-dagent.init.cbs4
+f2fb9fc8d1c8c14f27b0f4748c0bcf8c  ./kopano-core/installer/linux/kopano-dagent.init.debi
+3aa618d7dc1871d95e068d0ac253b101  ./kopano-core/installer/linux/kopano-dagent.init.rhel
+6f8e0dde4cf42b6cc8744e1768fc365e  ./kopano-core/installer/linux/kopano-dagent.service
+e9af260d92e74fdaab440e3536cd57b2  ./kopano-core/installer/linux/kopano-gateway.init.cbs4
+40e81a0229b63844a3e55a8bbf8c674d  ./kopano-core/installer/linux/kopano-gateway.init.debi
+a0e228f02dca81c1a01e7b44e80261fe  ./kopano-core/installer/linux/kopano-gateway.init.rhel
+8ba8e7b2394b55b1748153dd8c1b1681  ./kopano-core/installer/linux/kopano-gateway.service
+a4ca3759cf6a675c4e03fd3f294ba3db  ./kopano-core/installer/linux/kopano-ical.init.cbs4
+786a007b619f24a8fe99492dbe87eb50  ./kopano-core/installer/linux/kopano-ical.init.debi
+1972a47683afe07e782fefb84aa7bb05  ./kopano-core/installer/linux/kopano-ical.init.rhel
+40c09cb92ad06cab110ee7358ccf216e  ./kopano-core/installer/linux/kopano-ical.service
+4906ac7a80fb5f1dc6661895758f2d3c  ./kopano-core/installer/linux/kopano.logrotate
+477b7a78cf571cd3a7ac0b98d875254c  ./kopano-core/installer/linux/kopano-monitor.init.cbs4
+1a6995f7b00ac96abe936d6c94ce7ccb  ./kopano-core/installer/linux/kopano-monitor.init.debi
+236753e70315a5e32db686b2e99c7f8c  ./kopano-core/installer/linux/kopano-monitor.init.rhel
+14a5c331f2895047fd1c946d39659255  ./kopano-core/installer/linux/kopano-monitor.service
+32d898006ec346d739a54dbe2024a1bc  ./kopano-core/installer/linux/kopano-mr-accept
+ec0200b6f0a01909bc99c891a1d66db8  ./kopano-core/installer/linux/kopano-mr-accept.py
+73b61f14e84f6516250bf4866331626f  ./kopano-core/installer/linux/kopano-mr-process
+8b605189defa89406c9c0db7269db0cc  ./kopano-core/installer/linux/kopano-mr-process.py
+b54279ec0156a7098e5d370f346965ef  ./kopano-core/installer/linux/kopano-presence.init.cbs4
+f29a7abf3e278fdb2b66d21d3bae983e  ./kopano-core/installer/linux/kopano-presence.init.debi
+aa35462d1740f253014096ba9e193b1e  ./kopano-core/installer/linux/kopano-presence.init.rhel
+3640ac19fc25a41edc26623458899fe1  ./kopano-core/installer/linux/kopano-presence.service
+fb1824028278ed4106d5a638365de972  ./kopano-core/installer/linux/kopano-search.init.cbs4
+ed755992e6cd402f1d287c8d038585e4  ./kopano-core/installer/linux/kopano-search.init.debi
+34f29d8e3fd023f6f232a79b7d91bbf0  ./kopano-core/installer/linux/kopano-search.init.rhel
+7494d2b31abe1fcd88667a8fb789747d  ./kopano-core/installer/linux/kopano-search.service
+80ac21fc6891371bbdc093b181f88980  ./kopano-core/installer/linux/kopano-server.init.cbs4
+5b9f30e11e5edda37927168ed4129d13  ./kopano-core/installer/linux/kopano-server.init.debi
+7d8f708e12ea188865b86587a0953f3f  ./kopano-core/installer/linux/kopano-server.init.rhel
+342e880aff35b05a4e22ae2697bda823  ./kopano-core/installer/linux/kopano-server.service
+78042ff98e0b33f390aef27e0d12a74b  ./kopano-core/installer/linux/kopano-spooler.init.cbs4
+28ec4ab92844e9f972687ac289ac87cc  ./kopano-core/installer/linux/kopano-spooler.init.debi
+0b807664ae71725a8fdd31d9ad18d295  ./kopano-core/installer/linux/kopano-spooler.init.rhel
+59e2fb0a4aa4e7179560deef46f26326  ./kopano-core/installer/linux/kopano-spooler.service
+db7b541dbcbac301ff457323be177d0c  ./kopano-core/installer/linux/kopano-sysusers.conf
+fc474e8f26ef2c4f1c3ecc95465c8423  ./kopano-core/installer/linux/kopano-tmpfiles.conf
+ce5eb45e78a986fae32ebbdcbb1b844c  ./kopano-core/installer/linux/ldap.cfg
+39cafae1d6a0cfb4f9ee81573a302842  ./kopano-core/installer/linux/ldap.m4
+20f4c51deeb30c0741dcf550d1c5dc7f  ./kopano-core/installer/linux/ldap.propmap.cfg
+dbac29418031412509bd89d42e7701ef  ./kopano-core/installer/linux/ldap-switch-sendas.pl
+aa951354165c44e545eb34c5d568d37b  ./kopano-core/installer/linux/Makefile.am
+3d6096b44cffbbceda758ff46d25c77f  ./kopano-core/installer/linux/migration-pst.cfg
+596dfd0c6c1ddf0ab8079478881938bb  ./kopano-core/installer/linux/monitor.cfg
+3e50aadb2b44023d5794cb430b3dffca  ./kopano-core/installer/linux/php-mapi.cfg
+e3334758874bfefdde06b10628bb8483  ./kopano-core/installer/linux/presence.cfg
+34804861df7ccc1fbc43de883accdd0d  ./kopano-core/installer/linux/search.cfg
+6faca6d1015200f7df1b2cfa1bed2d87  ./kopano-core/installer/linux/server.cfg
+8faee4dd685d6c78c955826d8cfbacdd  ./kopano-core/installer/linux/spooler.cfg
+8e8747d3485c49186af1a34eb9c5a81b  ./kopano-core/installer/linux/ssl-certificates.sh
+a5f5edb29543e271464c7d890223375e  ./kopano-core/installer/linux/sysconfig.txt
+59e405184bf11d7ac6076f1663e6ec55  ./kopano-core/installer/linux/unix.cfg
+848697ab83b8329e851494b179077ac8  ./kopano-core/installer/linux/usr.sbin.kopano-dagent
+c67f6727a9503a360a4c63fd61061469  ./kopano-core/installer/linux/usr.sbin.kopano-search
+fd5fac3dcb59c74d9fc0994316749cf2  ./kopano-core/installer/linux/usr.sbin.kopano-server
+6217dd552e7ddbed1a5c142ef9ea6e0c  ./kopano-core/installer/Makefile.am
+904887ac1483d39efc59a168881b386d  ./kopano-core/installer/quotamail/companywarning.mail
+d00c16451d00f27b03e2128c5d8395a3  ./kopano-core/installer/quotamail/Makefile.am
+21a0cffdfb37d38740ea0f787f78903a  ./kopano-core/installer/quotamail/userhard.mail
+21a0cffdfb37d38740ea0f787f78903a  ./kopano-core/installer/quotamail/usersoft.mail
+21a0cffdfb37d38740ea0f787f78903a  ./kopano-core/installer/quotamail/userwarning.mail
+0f218c73994379911b0e908b6cd20d88  ./kopano-core/installer/searchscripts/attachments_parser
+642d2bb128ad5113a0184f7b9a8c6fb6  ./kopano-core/installer/searchscripts/attachments_parser.db
+366d7699f1115513262557ecc1a164d4  ./kopano-core/installer/searchscripts/Makefile.am
+7b4eed08948ec02c3ff0cfb772f76a55  ./kopano-core/installer/searchscripts/xmltotext.xslt
+e2c3c17255aace8a3f0e156a5c4884e7  ./kopano-core/installer/searchscripts/zmktemp
+3105a29e34b8dca0857dc23b86354386  ./kopano-core/installer/sfw/kopano-dagent
+30eedca96c4c8d26b0399e7f33e657dc  ./kopano-core/installer/sfw/kopano-imap
+904ab6f44db53baf278dc21a3393c8b7  ./kopano-core/installer/sfw/kopano-imaps
+40329807c6c0251485cd2c14a161c2cd  ./kopano-core/installer/sfw/kopano-pop3
+b7023356628fcc35950e2e9ddf23a174  ./kopano-core/installer/sfw/kopano-pop3s
+a88b7324fe43da28cf92fee5a575983c  ./kopano-core/installer/sfw/kopano-rpc
+aa0dd87a91565093266764e33db4eaa8  ./kopano-core/installer/sfw/kopano-rpcs
+6b1ba774af9611082b0fe4cdb20edbb4  ./kopano-core/installer/userscripts/companies_common.sh
+73a5e66d358f006f4ca075ac058190df  ./kopano-core/installer/userscripts/createcompany.d/00createpublic
+a1b8db2421234b8775c9229d463e592f  ./kopano-core/installer/userscripts/createcompany.d/Makefile.am
+8bddf1204d31042956cf17f95f28e7b2  ./kopano-core/installer/userscripts/createcompany.in
+739d3b5a30359b838e6d47f358da5f5f  ./kopano-core/installer/userscripts/creategroup.d/Makefile.am
+e2fd91dfc8e883c1bc96807e4215e1be  ./kopano-core/installer/userscripts/creategroup.in
+6cec16060e10eb3d5e58e2f3c3389636  ./kopano-core/installer/userscripts/createuser.d/00createstore
+345ac44aa92ec288f7158b3659abdeaa  ./kopano-core/installer/userscripts/createuser.d/Makefile.am
+42d4c3aa856b12f5ba25cec3fb521d08  ./kopano-core/installer/userscripts/createuser.in
+3f7594ff91470105de6e0305235a4ac0  ./kopano-core/installer/userscripts/deletecompany.d/Makefile.am
+7d60593c6092572fd07f198dc38cb598  ./kopano-core/installer/userscripts/deletecompany.in
+8f627c0a9c56b8a5b48f7a8fd16e2e28  ./kopano-core/installer/userscripts/deletegroup.d/Makefile.am
+4e5bdba25503411219d8105a129bc072  ./kopano-core/installer/userscripts/deletegroup.in
+450817788e3f886d7de6e7d9713cc8b8  ./kopano-core/installer/userscripts/deleteuser.d/Makefile.am
+e401429e2f3b255ef1c5f7cbab6a3235  ./kopano-core/installer/userscripts/deleteuser.in
+79170114d52d2931fbfd7f4e047ad893  ./kopano-core/installer/userscripts/groups_common.sh
+663af22bdfee3870aafdbb961d95601b  ./kopano-core/installer/userscripts/Makefile.am
+43e6385cd0b8b4b88b8fcefc940b9afc  ./kopano-core/installer/userscripts/users_common.sh
+a135a3fac72211c9dc4d90f8c92b22a9  ./kopano-core/lddcheck
+01549c09a8ed9e5a4e6f9fccaec6c727  ./kopano-core/libfreebusy/ECEnumFBBlock.cpp
+b492da5417abc63ba698d583250bd55d  ./kopano-core/libfreebusy/ECEnumFBBlock.h
+4e5496df08a3e59a4a4d6df3204b54e5  ./kopano-core/libfreebusy/ECFBBlockList.cpp
+8cd6172ac759d19142635de54fa20dbc  ./kopano-core/libfreebusy/ECFBBlockList.h
+34a9b1872b5ee71e5e5079b5a60f368b  ./kopano-core/libfreebusy/ECFreeBusyData.cpp
+c8d87bc1e3fa0d28b44cecebdc64b16b  ./kopano-core/libfreebusy/ECFreeBusyData.h
+7918d51d9d08b913b3e68efc2712965a  ./kopano-core/libfreebusy/ECFreeBusySupport.cpp
+3d0541814d360e7aabe4b3fe027abaab  ./kopano-core/libfreebusy/ECFreeBusySupport.h
+b0739f87b348b09eddb097a9c0d29ebf  ./kopano-core/libfreebusy/ECFreeBusyUpdate.cpp
+9dadc2ec538f471ec59d384e990497c4  ./kopano-core/libfreebusy/ECFreeBusyUpdate.h
+2382a117c5f7912f8981dcd76aadf869  ./kopano-core/libfreebusy/freebusyguid.h
+687c6d9c938b36e9a6c3de619ab08587  ./kopano-core/libfreebusy/freebusy.h
+1fa27515c19fd2323380a2f8573da6b3  ./kopano-core/libfreebusy/freebusytags.h
+d761c29f7d48bff2503269c3e4c386de  ./kopano-core/libfreebusy/freebusyutil.cpp
+1393e989807467711cb2725946ef48b7  ./kopano-core/libfreebusy/freebusyutil.h
+909255c350d9f5f3dffe99d19ad3bbd2  ./kopano-core/libfreebusy/PublishFreeBusy.cpp
+523620f78c5bdc8a7532196135694fe5  ./kopano-core/libfreebusy/PublishFreeBusy.h
+bc12cc90500a877873ead533538a7642  ./kopano-core/libfreebusy/recurrence.cpp
+58645a7819e95a46fe0bb60dbdda7c52  ./kopano-core/libfreebusy/recurrence.h
+81734af53a6036ce521ad3f9a92ab4f1  ./kopano-core/libicalmapi/icalinit.cpp
+f08c18fc11506103cb311496b438cfd5  ./kopano-core/libicalmapi/icalitem.h
+27c8641496391bcc0c1175a620e30e48  ./kopano-core/libicalmapi/icalmem.hpp
+62dd655e7f681eb337b03e4a0724ceec  ./kopano-core/libicalmapi/icalrecurrence.cpp
+ea3971b7ae9eaed6a935367601343137  ./kopano-core/libicalmapi/icalrecurrence.h
+203653313fef0c00a9898e42117de465  ./kopano-core/libicalmapi/ICalToMAPI.cpp
+323f7b53eb361be0a1223f369ac0faf3  ./kopano-core/libicalmapi/ICalToMAPI.h
+8768d9c4929982d8464b7341edd1af2c  ./kopano-core/libicalmapi/icaluid.cpp
+2ae1bcdc37032fad7a1035452c5642fa  ./kopano-core/libicalmapi/icaluid.h
+1b1db81ebcb5de9f1be2d0ddf0d1a5fa  ./kopano-core/libicalmapi/MAPIToICal.cpp
+010103caeaf14c372835c0c776b38bcb  ./kopano-core/libicalmapi/MAPIToICal.h
+61cd370660fe174da0c37071bd68532c  ./kopano-core/libicalmapi/mapitovcf.cpp
+26badad1b4067fd454fddbedf8d786b4  ./kopano-core/libicalmapi/mapitovcf.hpp
+850c49b45b8bdfd7f6cb763f2af61643  ./kopano-core/libicalmapi/nameids.cpp
+3488bcb5544de99c5a40d629bf1381c2  ./kopano-core/libicalmapi/nameids.h
+2a0fa42d97eb48e6b399df1ff85bdd72  ./kopano-core/libicalmapi/valarm.cpp
+c2fd02f0d1e25b1899abce42c781f539  ./kopano-core/libicalmapi/valarm.h
+16ea9cd2d9204620e4a0ba1d95ce0ff5  ./kopano-core/libicalmapi/vcftomapi.cpp
+3cb652059d3a93301982959e0f235e2d  ./kopano-core/libicalmapi/vcftomapi.hpp
+a5b80e69c76e5890406b8081459b5980  ./kopano-core/libicalmapi/vconverter.cpp
+486d941d3e3bd4592aea948cad41a739  ./kopano-core/libicalmapi/vconverter.h
+c90685e1589807a0047cb73778594a83  ./kopano-core/libicalmapi/vevent.cpp
+e04f7490c008c262efe37335dddeeeb4  ./kopano-core/libicalmapi/vevent.h
+9312d63cee76d47cb00a2902e181afa9  ./kopano-core/libicalmapi/vfreebusy.cpp
+d1dc1707999f22a578da095507bcb488  ./kopano-core/libicalmapi/vfreebusy.h
+702fda3d7da15f7ea0a4f75ca2e05d13  ./kopano-core/libicalmapi/vtimezone.cpp
+25c9ed501e5e364d1de42045f772de6c  ./kopano-core/libicalmapi/vtimezone.h
+30af7c923d77823d2d70174a0154d4ec  ./kopano-core/libicalmapi/vtodo.cpp
+6dde205722cdfb1428cbd1ef0743111e  ./kopano-core/libicalmapi/vtodo.h
+2707998851a229dcc7a7271777e662ac  ./kopano-core/librosie/librosie.cpp
+1f718eac5b937f84eeb816bfda43f913  ./kopano-core/librosie/librosie.h
+aab07e64586aee6bdbffb13f0479194b  ./kopano-core/librosie/test.cpp
+8221e0851a8888c17499d1f3f70799b5  ./kopano-core/libsync/ECResyncSet.cpp
+e844879ee2edace81f6e45199c82a169  ./kopano-core/libsync/ECResyncSet.h
+c07d98521a50155370a5be2fd2d87fc2  ./kopano-core/libsync/ECSyncContext.cpp
+c6f760569e2f1e5a02ec66da3a6edbff  ./kopano-core/libsync/ECSyncContext.h
+5d465d34815947617b1bb88113ba9510  ./kopano-core/libsync/ECSyncLog.cpp
+f8ded91814efd7b30860ec693399418c  ./kopano-core/libsync/ECSyncLog.h
+fa6b9ec927b3478977c6ce3667e23fff  ./kopano-core/libsync/ECSyncSettings.cpp
+4c8b06317e0669b748bb983332ac68ad  ./kopano-core/libsync/ECSyncSettings.h
+1268d9b5006c74a7ce87e57adf1d376c  ./kopano-core/libsync/ECSyncUtil.cpp
+164094684b7638729926ab1b84ff2834  ./kopano-core/libsync/ECSyncUtil.h
+414ae37e22753c50dc21229c21584a9f  ./kopano-core/LICENSE.txt
+e038fbf4146b0b7ed247bc1e56bb7cca  ./kopano-core/m4lcommon/CommonUtil.cpp
+959ecde366feedd4839193ceaccd467a  ./kopano-core/m4lcommon/ECFeatureList.h
+2210c34bd4ec0fc03f3c3c29ecd07a46  ./kopano-core/m4lcommon/ECFeatures.cpp
+a796dd6ca1756058705be4ad0a8b9d31  ./kopano-core/m4lcommon/ECMemTable.cpp
+8151ac209afd8326ec8cba57fdd4566c  ./kopano-core/m4lcommon/ECRestriction.cpp
+6bed847c2f60a59cd9bda12b3185da8a  ./kopano-core/m4lcommon/favoritesutil.cpp
+1132326e5593e8e642462ec0d44d8d82  ./kopano-core/m4lcommon/favoritesutil.h
+9d989ad945c7c5ff43ab9cb2801c664b  ./kopano-core/m4lcommon/HrException.h
+b295268162341147a71377ee9f4fc5e2  ./kopano-core/m4lcommon/include/edkguid.h
+28cf1378dc0639e3e6086a6b215d61c8  ./kopano-core/m4lcommon/include/kopano/CommonUtil.h
+f7f6568d62f4eb44c422617b5a809d67  ./kopano-core/m4lcommon/include/kopano/ECDefs.h
+967fafc0b085616a4afd64dfe1e60dfc  ./kopano-core/m4lcommon/include/kopano/ECFeatures.hpp
+fa94ea82e4866a5ca69bc883858dcf7e  ./kopano-core/m4lcommon/include/kopano/ECInterfaceDefs.h
+d33b0447aff6fe5248557858e45e31f2  ./kopano-core/m4lcommon/include/kopano/ECMemTable.h
+b0337b38201eca201824a409cea19717  ./kopano-core/m4lcommon/include/kopano/ECRestriction.h
+bc8db2516f60769b47d5e0cdd9aa437a  ./kopano-core/m4lcommon/include/kopano/ECTags.h
+378a44201ba3e5ffa49246a686057b56  ./kopano-core/m4lcommon/include/kopano/EMSAbTag.h
+49c08f59cd27dcf855362a9f1a85d6fb  ./kopano-core/m4lcommon/include/kopano/IECInterfaces.hpp
+69c7285e8367fd15729825f64f75a13d  ./kopano-core/m4lcommon/include/kopano/Makefile.am
+12d519ffb398aa3811967dd8e6383b97  ./kopano-core/m4lcommon/include/kopano/mapiext.h
+0c6b49e3635fd44a53e5a2bafd3004f9  ./kopano-core/m4lcommon/include/kopano/mapiguidext.h
+889fc6c4849b998600dc5b5e5b7e338f  ./kopano-core/m4lcommon/include/kopano/mapi_ptr.h
+8e9c5dce2db936205e369b26da814efc  ./kopano-core/m4lcommon/include/kopano/namedprops.h
+f5067ffa03240007b033204ceb04d91f  ./kopano-core/m4lcommon/include/kopano/RecurrenceState.h
+b7863ea79937ba08231178915448c679  ./kopano-core/m4lcommon/include/kopano/userutil.h
+26f29f1f954bf7fa8ad873335503d796  ./kopano-core/m4lcommon/include/kopano/Util.h
+c44bfc93934b6b14c4d2e605bb014431  ./kopano-core/m4lcommon/MAPIConsoleTable.cpp
+75177015b8e688daf09e5d81c0bac4eb  ./kopano-core/m4lcommon/MAPIConsoleTable.h
+f108cceabb35a632eebd972556060a3e  ./kopano-core/m4lcommon/mapicontact.h
+fc8a025e3733f30ca1ebe8ae4c0b5468  ./kopano-core/m4lcommon/MAPINotifSink.cpp
+1448ab11a3e6077b2877c439036b4d5b  ./kopano-core/m4lcommon/MAPINotifSink.h
+833161420ad19c18224c1324cb91ee06  ./kopano-core/m4lcommon/RecurrenceState.cpp
+b6eda1e2bbcf93241634d89048933fd5  ./kopano-core/m4lcommon/userutil.cpp
+049343ee24172981490f22a6726e6bfe  ./kopano-core/m4lcommon/Util.cpp
+f514b4b7d1d9dca38a0c1b6a9036bd15  ./kopano-core/Makefile.am
+e9507569180a55fa604dcaef98448329  ./kopano-core/mapi4linux/include/edkmdb.h
+cc73c5f7ac373ba479567b9f1b0a66ce  ./kopano-core/mapi4linux/include/initguid.h
+44df00fe6d639d010e8c81ece3cb0530  ./kopano-core/mapi4linux/include/kopano/automapi.hpp
+091e8e4f3609a612b7c204fcdce8426c  ./kopano-core/mapi4linux/include/kopano/hl.hpp
+a20709b65c3da71684f75b2e0972e303  ./kopano-core/mapi4linux/include/kopano/memory.hpp
+016d88dc4d4b6719d9dcfa622d2ed557  ./kopano-core/mapi4linux/include/kopano/tie.hpp
+08f95a1cd1069d9b2d4f4099edcbbf82  ./kopano-core/mapi4linux/include/Makefile.am
+cf49c0de567e22afe12bf7adef59fdc5  ./kopano-core/mapi4linux/include/mapicode.h
+4f9c3a3738bd242b0af5d4fba827195c  ./kopano-core/mapi4linux/include/mapidefs.h
+bfb7a4e4b11d9a3b87adad06e8f270a3  ./kopano-core/mapi4linux/include/mapiguid.h
+ca4d9f8f5813c9afb58f62c652df4793  ./kopano-core/mapi4linux/include/mapi.h
+722c3b2af9ab86300c2e984d9404d4d4  ./kopano-core/mapi4linux/include/mapispi.h
+0250ec46d8db042181aa2e11d37626c5  ./kopano-core/mapi4linux/include/mapitags.h
+1f12fc1911730bd65dde97993dc26c7d  ./kopano-core/mapi4linux/include/mapiutil.h
+7eba9def60e050cd909b5fcd1fb5b8e5  ./kopano-core/mapi4linux/include/mapix.h
+da58f65345869afd6f744a75c85b8b3a  ./kopano-core/mapi4linux/src/common.cpp
+461289586b42172d33577aeade2d3144  ./kopano-core/mapi4linux/src/hl.cpp
+aceac1e07081f1bc941c797c37ef6c1a  ./kopano-core/mapi4linux/src/libkchl.sym.in
+8ea88756a83780e81c7e61e1007e3b1f  ./kopano-core/mapi4linux/src/libmapi.sym.in
+113bf6854c8bea1d8364ba3fee4f0250  ./kopano-core/mapi4linux/src/m4l.common.h
+4547595b9d1798c6b962f7dbab1f0a18  ./kopano-core/mapi4linux/src/m4l.mapidefs.h
+5cc4ad14c675e7c885a67d7e62db90fc  ./kopano-core/mapi4linux/src/m4l.mapispi.h
+7d5bc5fe919800303f6cc959f60fa82a  ./kopano-core/mapi4linux/src/m4l.mapisvc.cpp
+90c46fb85090750c0d82f4b24d63c8fa  ./kopano-core/mapi4linux/src/m4l.mapisvc.h
+6b579642aaa3a9da14132561cb11d889  ./kopano-core/mapi4linux/src/m4l.mapix.h
+7dabbd960c7a425466463a0781e53993  ./kopano-core/mapi4linux/src/mapi4linux.h
+28ed857b3ca38d5092c7a2b5fc2a8d37  ./kopano-core/mapi4linux/src/mapidefs.cpp
+5759771bf913c718cb3335d8b0a8d20a  ./kopano-core/mapi4linux/src/mapispi.cpp
+c4bcb01320499b86358a677a138392e2  ./kopano-core/mapi4linux/src/mapiutil.cpp
+8851354ac1ba0e5e6bf129ce85d3f832  ./kopano-core/mapi4linux/src/mapix.cpp
+0a832649ba27ddac180ebc7824c2bd7a  ./kopano-core/mapi4linux/src/rtf.cpp
+368643958f949d2f1c89593b7b5cc7dc  ./kopano-core/mapi4linux/src/rtf.h
+d1209121269eadba085dfea47e425e9d  ./kopano-core/php7-ext/ECImportContentsChangesProxy.cpp
+539b8baa140bf8509bc3ee665d1500d0  ./kopano-core/php7-ext/ECImportContentsChangesProxy.h
+492299ec282cc4f35cfe2f318625413d  ./kopano-core/php7-ext/ECImportHierarchyChangesProxy.cpp
+c307201e1b6ef23288baea96466f6c33  ./kopano-core/php7-ext/ECImportHierarchyChangesProxy.h
+abb0db5cef9dddf47f9f23888e9990e9  ./kopano-core/php7-ext/ECRulesTableProxy.cpp
+4af5555c0ede970cc678d4c017df0a14  ./kopano-core/php7-ext/main.cpp
+f6299bff8a38abdd3fe0dc377fb673b0  ./kopano-core/php7-ext/typeconversion.cpp
+ffd7fc9219b9528ce067bb6a4ea55f5c  ./kopano-core/php7-ext/typeconversion.h
+0c7ee0cd0f7b167579cb6163617ef5f9  ./kopano-core/php-ext/ECImportContentsChangesProxy.cpp
+d94b6be48fe1c69318cfc3463c6f3c41  ./kopano-core/php-ext/ECImportContentsChangesProxy.h
+63863c95eda76fedff4b552f8e9af945  ./kopano-core/php-ext/ECImportHierarchyChangesProxy.cpp
+fa2a495c864ec24fc070f4743aac4d10  ./kopano-core/php-ext/ECImportHierarchyChangesProxy.h
+9a4d3d3107eeaf2911f9fcc8fcabc605  ./kopano-core/php-ext/ECRulesTableProxy.cpp
+0d6ad2148cddb3d318d1b06a624d47e7  ./kopano-core/php-ext/ECRulesTableProxy.h
+3a3554f95c7ee55a966cef1ba0caf3d7  ./kopano-core/php-ext/globals.h
+defefd249cc00130f90642441bb2486f  ./kopano-core/php-ext/include/mapi/class.baseexception.php
+539168084a0bff82a90391e14515c7bb  ./kopano-core/php-ext/include/mapi/class.baserecurrence.php
+ca75882e0cd1d4e34568c801dba66fa5  ./kopano-core/php-ext/include/mapi/class.freebusypublish.php
+a4f31d609f43998bf31febfdbe725791  ./kopano-core/php-ext/include/mapi/class.mapiexception.php
+a2e23fc4de35af24bc82ea6095ac8173  ./kopano-core/php-ext/include/mapi/class.meetingrequest.php
+b35dd8b3fabff692c51fb0d5147f6a9b  ./kopano-core/php-ext/include/mapi/class.recurrence.php
+523d82adbe85264764756789ff9f798f  ./kopano-core/php-ext/include/mapi/class.taskrecurrence.php
+875597750ee3a1b713c8057347e08285  ./kopano-core/php-ext/include/mapi/class.taskrequest.php
+f9f404418545c0d3a63155ccd0ac2341  ./kopano-core/php-ext/include/mapi/mapicode.php
+e5cbcccc216cf4828c3e899522108e15  ./kopano-core/php-ext/include/mapi/mapidefs.php
+93bdb9a7a0fe15c3604dc0bfc635d648  ./kopano-core/php-ext/include/mapi/mapiguid.php
+8c0ecff3f76a1fe821cd07c31c51bf0e  ./kopano-core/php-ext/include/mapi/mapitags.php
+128fc427aeedd5957f947bd9ab2a47ba  ./kopano-core/php-ext/include/mapi/mapi.util.php
+d946b991a39b906287cd6b0bcc3a7224  ./kopano-core/php-ext/main.cpp
+c9ac73a8837c72541827f4075f97e791  ./kopano-core/php-ext/main.h
+7fb3122118020f75cf56083a9c58576c  ./kopano-core/php-ext/mapi.ini
+1ae145b010430c43e76cde5867d3c5b2  ./kopano-core/php-ext/mapi.sym
+08f3e8e53d8861983e073478ee23d0d0  ./kopano-core/php-ext/phpconfig.h
+fb480697b72eb33adefc110b51a44382  ./kopano-core/php-ext/typeconversion.cpp
+4d0cff80630f955638d2b613dc7cb065  ./kopano-core/php-ext/typeconversion.h
+085df04f4951867ba51b7ac6b0eda071  ./kopano-core/php-ext/util.cpp
+fe67c448a1696b203031397aadf11621  ./kopano-core/php-ext/util.h
+cb4ea1da7258a473f16c88a3464e78a6  ./kopano_core.pkg
+4aa2a63efd79354f4150092f87dd85e5  ./kopano-core/po/bg.po
+800de54c9b6ff5f1b3dcbcf121f580df  ./kopano-core/po/ca.po
+2d6b9c5aadabad424a12e984bb51cc5a  ./kopano-core/po/cs.po
+04c574edf2459177eba12e2ad0efe789  ./kopano-core/po/da.po
+9264d4c26c65f57328d1b2d5f8d7786d  ./kopano-core/po/de.po
+c3cbfbe720ece599753e1b988bacdd1d  ./kopano-core/po/el.po
+c62d4dece2b184df5ae45987cae157b9  ./kopano-core/po/es.po
+fd88d29eaa5273e5ce4cc06b139a92af  ./kopano-core/po/et.po
+ac4ea8b9f7936d5ce7ec231325aa5d43  ./kopano-core/po/fa.po
+080c74bf133af8788e218df5481245af  ./kopano-core/po/fi.po
+9bcc6dc55c3b8e522ceaef3e6f219930  ./kopano-core/po/fr_BE.po
+03352a398990047b765cba28bfd1b20f  ./kopano-core/po/fr.po
+12fdfa5fe30861539932fc5a1301eb26  ./kopano-core/po/gl.po
+40f168d4ce311a6d1d1f43e83431e163  ./kopano-core/po/he.po
+c629b30703c2af02aa744ffdd0ac43db  ./kopano-core/po/hr.po
+361c54fbdb3324f1fc738a0a4e458355  ./kopano-core/po/hu.po
+60e5abd0f7985f9cf5535054e44d6c05  ./kopano-core/po/it.po
+b98977df4a3a695f984c034515521d3d  ./kopano-core/po/ja.po
+ab77dead407e95068a14d08ba0549653  ./kopano-core/po/ko.po
+e09bc412dc0e2cfeedf002225b81de93  ./kopano-core/po/lt.po
+094c839f8a43c198303dbce557e5b8eb  ./kopano-core/po/Makefile.am
+70d92adaa92cd52e4b73c839c22da1bf  ./kopano-core/po/nb.po
+522ea4f6be792bf2cfdc858b932282ff  ./kopano-core/po/nl_BE.po
+764cc5c921798cb0feed7ec6442899e0  ./kopano-core/po/nl.po
+de82d0b419179d710ad1e091e3f5817c  ./kopano-core/po/pl.po
+da4324b5836bb5c268fdd336e159c5f7  ./kopano-core/po/pt_BR.po
+7e05445946e68b52162d03b5125b3a0a  ./kopano-core/po/pt.po
+cd2d5bca117637e97afa268d649980fa  ./kopano-core/po/ru.po
+c9e39a468844ff11c8a95d94bae6fc02  ./kopano-core/po/sl.po
+9a690feaa18814891f4cf478c490c0f8  ./kopano-core/po/sv.po
+46d2bfc73600f53091ba265078697f13  ./kopano-core/po/tr.po
+6ff523dd2677efda0dd35a5246dcc88f  ./kopano-core/po/uk.po
+a942ca0a3d2a03ec4b029380bdf8d07e  ./kopano-core/po/zh_CN.po
+3dba677fd29776b7f0d6545e939dc81c  ./kopano-core/po/zh_TW.po
+8605743613d26468517598ce9ccb0140  ./kopano-core/provider/client/ClientUtil.cpp
+7e1bad19fb72fd2629aa8027d18a6949  ./kopano-core/provider/client/ClientUtil.h
+b888832a25d856b518dd3f700f2a7b99  ./kopano-core/provider/client/DLLGlobal.h
+058e575da522fd30b1c5ba7f612a4ea3  ./kopano-core/provider/client/ECABContainer.cpp
+b76fd13a9783ebd59aef230f60a2edaa  ./kopano-core/provider/client/ECABContainer.h
+0a398f008cdc70d9d85a91b58360f99a  ./kopano-core/provider/client/ECABLogon.cpp
+7f570e098fb2b5615b86980331f827b2  ./kopano-core/provider/client/ECABLogon.h
+8ebc33b3c70a813df3749d907e0d88c7  ./kopano-core/provider/client/ECABProp.cpp
+ebe5c6d31a6cc282543b43e8f2593adf  ./kopano-core/provider/client/ECABProp.h
+209d3289eb5bdc97555982ae52dd6b89  ./kopano-core/provider/client/ECABProvider.cpp
+83f680934642b57d90c04d5792e1d323  ./kopano-core/provider/client/ECABProvider.h
+fc58dd8482fceacb6aacf920c8770df2  ./kopano-core/provider/client/ECArchiveAwareAttach.cpp
+5ad6862f5b3d3b43bc77f7df5343e2c0  ./kopano-core/provider/client/ECArchiveAwareAttach.h
+815202399d1524cfdd8d8aa8db31e622  ./kopano-core/provider/client/ECArchiveAwareMessage.cpp
+7797a77f24b3bc9b170a2ba1ebd232e9  ./kopano-core/provider/client/ECArchiveAwareMessage.h
+a005d32281347bfff597a81b3219efc3  ./kopano-core/provider/client/ECArchiveAwareMsgStore.cpp
+b4baa358250b4478b397aae8913cd587  ./kopano-core/provider/client/ECArchiveAwareMsgStore.h
+3bce7cfa7084b73519689cdadcb7bde8  ./kopano-core/provider/client/ECAttach.cpp
+0e67018e3698be5dd1778f65b4e4becc  ./kopano-core/provider/client/ECAttach.h
+fd505f1a333bf4d306f93409da1f7715  ./kopano-core/provider/client/ECChangeAdvisor.cpp
+a69bb6ae111ba8cdf24363fe241d8163  ./kopano-core/provider/client/ECChangeAdvisor.h
+6d7e5b6dc0883ec4c45c5216c2871a31  ./kopano-core/provider/client/ECDisplayTable.cpp
+9402459eb96d672187747a04dee5acba  ./kopano-core/provider/client/ECExchangeExportChanges.cpp
+14e3d1d47dca888c874bd70078c9a558  ./kopano-core/provider/client/ECExchangeExportChanges.h
+14500a0691a40f60cfe9610d1a1bf2d0  ./kopano-core/provider/client/ECExchangeImportContentsChanges.cpp
+f529a489cf9741aeb8900ef3b943f773  ./kopano-core/provider/client/ECExchangeImportContentsChanges.h
+cee9d5faab66a7fcc3bf4ba21b9bd18f  ./kopano-core/provider/client/ECExchangeImportHierarchyChanges.cpp
+578f245ad67fb3b3e663e9c775c7481f  ./kopano-core/provider/client/ECExchangeImportHierarchyChanges.h
+6ea2020c24027665cd05780b2025222c  ./kopano-core/provider/client/ECExchangeModifyTable.cpp
+805212021d8fc9352ad1d7837566e841  ./kopano-core/provider/client/ECExchangeModifyTable.h
+789677c51767fb7ff8d729b46c46c426  ./kopano-core/provider/client/ECExportAddressbookChanges.cpp
+a4ed06e6cfe09dc561fcd44364607375  ./kopano-core/provider/client/ECExportAddressbookChanges.h
+443db678d3b71f1a58106ac4ecfb23c3  ./kopano-core/provider/client/ECGenericProp.cpp
+eb636f374fa076fdf1c1baacb93d8819  ./kopano-core/provider/client/ECGenericProp.h
+097be059af76ca33703959f2e0671214  ./kopano-core/provider/client/ECMailUser.cpp
+f572f44c9b2852bdfb8ffb0045b42f24  ./kopano-core/provider/client/ECMailUser.h
+e1c4e6aae48865dd6b1def155a58a222  ./kopano-core/provider/client/ECMAPIContainer.cpp
+ebb0dd1a3beec3362a8528bf8041386b  ./kopano-core/provider/client/ECMAPIContainer.h
+8266f65947b2701485805e8c93dc91cd  ./kopano-core/provider/client/ECMAPIFolder.cpp
+587a6ccc9e950d9c7a2569a7e7ecb61f  ./kopano-core/provider/client/ECMAPIFolder.h
+dad03b35942481f291ad3bc24658bffc  ./kopano-core/provider/client/ECMAPIFolderPublic.cpp
+722c849891363f90b2bfa5411a35a0de  ./kopano-core/provider/client/ECMAPIFolderPublic.h
+0da969a409b44f2b99c1d29d8bc599ff  ./kopano-core/provider/client/ECMAPIProp.cpp
+9f78a3182bfa5cb1889100eaf5c8f9af  ./kopano-core/provider/client/ECMAPIProp.h
+b3ab1ad1bea5babddfd061b72b277897  ./kopano-core/provider/client/ECMAPITable.cpp
+a6e71bf2117be41e85504049c3304ed1  ./kopano-core/provider/client/ECMAPITable.h
+8ce08f83c66f9540a052a502b65b3741  ./kopano-core/provider/client/ECMemTablePublic.cpp
+711a57f6b11dd53bb20a21ca0db80224  ./kopano-core/provider/client/ECMemTablePublic.h
+a3498e86bfad00d63e927e66371539e9  ./kopano-core/provider/client/ECMessage.cpp
+5051b64c7e42fdf6e00cad37734440b0  ./kopano-core/provider/client/ECMessage.h
+53a7540e122227e4a613243c3737f4d6  ./kopano-core/provider/client/ECMessageStreamImporterIStreamAdapter.cpp
+142d051723fcecc91d8550a0d82a7364  ./kopano-core/provider/client/ECMessageStreamImporterIStreamAdapter.h
+fb8ed6d775b53b6a8501a82080e53c00  ./kopano-core/provider/client/ECMsgStore.cpp
+974b5ced2509a214a96db625a27e976d  ./kopano-core/provider/client/ECMsgStore.h
+92dc7dd5d25d20288ce8861061cc9162  ./kopano-core/provider/client/ECMsgStorePublic.cpp
+f49022ac2f730616902477e0e18093e7  ./kopano-core/provider/client/ECMsgStorePublic.h
+ed6bad8df68eaf92422ea828e849c4c4  ./kopano-core/provider/client/ECMSProvider.cpp
+3384913782bb00ef99bfaadc3f4e4499  ./kopano-core/provider/client/ECMSProvider.h
+a3c8cfd2e3a3660cb8028196ec42a1ff  ./kopano-core/provider/client/ECNamedProp.cpp
+7e972b38b11e7c3d20963d831b1a1ffa  ./kopano-core/provider/client/ECNamedProp.h
+78694c3259e06057befd4150ec0ba7b4  ./kopano-core/provider/client/ECNotifyClient.cpp
+9c890471ef21740c17f54f965a7de2d1  ./kopano-core/provider/client/ECNotifyClient.h
+3ceef67f1384b95089591864ffae8905  ./kopano-core/provider/client/ECNotifyMaster.cpp
+fe8be864126018de669525dd78581b05  ./kopano-core/provider/client/ECNotifyMaster.h
+e643b104b53fcea5317a43a55799ecc7  ./kopano-core/provider/client/ECParentStorage.cpp
+3e955e747d4138ba83b8e1b7d9a6e004  ./kopano-core/provider/client/ECParentStorage.h
+d14bf63b7b389b5cb0d9c17e0f1178ba  ./kopano-core/provider/client/ECPropertyEntry.cpp
+e4a391f285ce2b1fc50409cf498e3aa9  ./kopano-core/provider/client/ECPropertyEntry.h
+6d025da635e4b64ac6a965c0254964bd  ./kopano-core/provider/client/ECSessionGroupManager.cpp
+6629fd60b0d0f240a28b808479f4eba1  ./kopano-core/provider/client/ECSessionGroupManager.h
+90b900398d742d42208f07e25a378354  ./kopano-core/provider/client/EntryPoint.h
+13f006738c8224b8c2af318668988141  ./kopano-core/provider/client/epclient.cpp
+919868de6cc6e7d875f10b8c3f9b2c2e  ./kopano-core/provider/client/ics_client.hpp
+7d2361755127c284e1fa55db58d2ecb4  ./kopano-core/provider/client/IECPropStorage.h
+15f20282c5d52667887b5f81f9ed1d27  ./kopano-core/provider/client/kopano.inf
+c4be6df37ea6994334ddf035f9fd606d  ./kopano-core/provider/client/Mem.cpp
+96dd97cd7919dcf0f5ff2d15cdfbf229  ./kopano-core/provider/client/Mem.h
+fa9b96bfe1e7cbbe5c2b4f72d19f0b61  ./kopano-core/provider/client/ProviderUtil.cpp
+065cd88c7b644aa64c60924f51cb66e9  ./kopano-core/provider/client/ProviderUtil.h
+dd3a02ce34f08cbcede35e5ae530cda4  ./kopano-core/provider/client/README.md
+8387890e83231d2670152c6582dda208  ./kopano-core/provider/client/resource.h
+110d6e7980c193fc11ccb9d2a987fc84  ./kopano-core/provider/client/SessionGroupData.cpp
+20f4ed7b0dcdb0a34b5dbf183510c155  ./kopano-core/provider/client/SessionGroupData.h
+9b7686647ab52f07c15c17550071256f  ./kopano-core/provider/client/WSABPropStorage.cpp
+38e58ee1bf7a7b3228a874589602fb9d  ./kopano-core/provider/client/WSABPropStorage.h
+37fb23b69535ad28c79b14def877cde9  ./kopano-core/provider/client/WSMAPIFolderOps.cpp
+40244e24710a0585d035ed16a92850f2  ./kopano-core/provider/client/WSMAPIFolderOps.h
+991938e42808c06b7e6aa1116bf0a828  ./kopano-core/provider/client/WSMAPIPropStorage.cpp
+969b5807ceb496f52ccdd6a9b84fcba9  ./kopano-core/provider/client/WSMAPIPropStorage.h
+38287303275206cae487e5f417b238c4  ./kopano-core/provider/client/WSMessageStreamExporter.cpp
+b5eb12c716ad4e30de4572ed99429d93  ./kopano-core/provider/client/WSMessageStreamExporter.h
+1ee94bf7d502425b832596cbe011ec9a  ./kopano-core/provider/client/WSMessageStreamImporter.cpp
+d4fccd29ad77f06816b873def0474f7d  ./kopano-core/provider/client/WSMessageStreamImporter.h
+ccbddc0facf692a8986ca8b78e9936e0  ./kopano-core/provider/client/WSSerializedMessage.cpp
+1764d38126d220feecc19e074ce10a57  ./kopano-core/provider/client/WSSerializedMessage.h
+8e8778fc2d10e5d9ed4ff5b75f041785  ./kopano-core/provider/client/WSStoreTableView.cpp
+2c4e4379f40aa8a450ba3fe19ee76bc2  ./kopano-core/provider/client/WSStoreTableView.h
+000be1602a1bd662697142547ca078ef  ./kopano-core/provider/client/WSTableView.cpp
+5db24a14fd2ed17490fab74fc6a06ccc  ./kopano-core/provider/client/WSTableView.h
+3caf38ce66baf790cc3753718956d369  ./kopano-core/provider/client/WSTransport.cpp
+6234e7c1daae8d8b07859b8a5f63d382  ./kopano-core/provider/client/WSTransport.h
+e02a78518b25500f03b03fbaa73898bf  ./kopano-core/provider/client/WSUtil.cpp
+471d18ee4dc26c12f60fddd864f4f235  ./kopano-core/provider/client/WSUtil.h
+d5b4d30a9f574ae38713f764839f6a34  ./kopano-core/provider/common/ECLicenseClient.cpp
+3c509dc8bb6bd178e2244728c9684fb6  ./kopano-core/provider/common/ECLicenseClient.h
+93dcbcbb5bef3071920a4111b9a241cb  ./kopano-core/provider/common/ECSearchClient.cpp
+fe6ddbab543ee59a51e8648a3de7e9ea  ./kopano-core/provider/common/ECSearchClient.h
+d58f9058ccd573d7f755c9ff5ed6b23f  ./kopano-core/provider/common/include/kopano/pcuser.hpp
+b7d3864a5b33f4eeb6fb89b11a2b6d4e  ./kopano-core/provider/common/pcuser.cpp
+769792f0f5de6d4688abd7e33637bc98  ./kopano-core/provider/common/pcutil.cpp
+3d8ab2e336fce760aec002facbabfdcc  ./kopano-core/provider/common/pcutil.hpp
+3cb161fe359e98a8a530f86577109d34  ./kopano-core/provider/common/SOAPAlloc.h
+fba7985a23b48257c2f446f432bf0578  ./kopano-core/provider/common/soapctor.cpp
+88433bfe8a1dc07359aafabc4d3a32f0  ./kopano-core/provider/common/SOAPDebug.cpp
+a0359a204b58579b4e1b1a009eb72ded  ./kopano-core/provider/common/SOAPDebug.h
+4e819f24ac31cde455e78e48f7d1d1f1  ./kopano-core/provider/common/SOAPHelpers.cpp
+9154f7a4375d744d9f01428ace191303  ./kopano-core/provider/common/SOAPHelpers.h
+cf9aa1cd5218db215dab1610492256a4  ./kopano-core/provider/common/SOAPSock.cpp
+2b037818a28accc95f1e6d2bab64ced3  ./kopano-core/provider/common/SOAPSock.h
+3a7d83d18f0fabe25556b8e10b40cc01  ./kopano-core/provider/common/SOAPUtils.cpp
+e6a63f5e9c74be8d5e25d28d3052efcf  ./kopano-core/provider/common/SOAPUtils.h
+b20079382469747884d82d5d9d8bab1a  ./kopano-core/provider/common/StreamTypes.h
+3258e6773f8ded0cbdef9f72d2d39a7c  ./kopano-core/provider/common/versions.h
+e1d315ab6d49ebf7ce270dac71a18e71  ./kopano-core/provider/contacts/epcontact.cpp
+591667df5c3a9a482a244d7e18cb2b58  ./kopano-core/provider/contacts/ZCABContainer.cpp
+ce628710a1244657921d57e2310cfc11  ./kopano-core/provider/contacts/ZCABContainer.h
+0da0fc111df9705fe9c2f88e24839cae  ./kopano-core/provider/contacts/ZCABData.h
+9c2ae3edcaff8d88d0b3058fce654d49  ./kopano-core/provider/contacts/ZCABLogon.cpp
+c325bf0b06518ac14f2dead464b4f349  ./kopano-core/provider/contacts/ZCABLogon.h
+0f9e50721149403f5c98db00aaece018  ./kopano-core/provider/contacts/ZCABProvider.cpp
+75670578ac6454ca9e06b4210dcf8611  ./kopano-core/provider/contacts/ZCABProvider.h
+c838d291483a2ee51c9f23cb45342649  ./kopano-core/provider/contacts/ZCMAPIProp.cpp
+f088c6c89be32cf76d5f6762ab9a2126  ./kopano-core/provider/contacts/ZCMAPIProp.h
+95056928c5e351a922159f93a8f57d2f  ./kopano-core/provider/contacts/zcontacts.inf
+0dad1675c61e49c1f70444070b30d030  ./kopano-core/provider/include/ics.h
+ee515660d72626cce5dafdee3758544e  ./kopano-core/provider/include/kcore.hpp
+ebbf2a8349d38aeca291b86b338d6f8c  ./kopano-core/provider/include/Makefile.am
+56c2934963106b4292398976b63248f6  ./kopano-core/provider/include/proto.h
+dd59ef69825ecb5cac1d5c2f851e0a2b  ./kopano-core/provider/include/xmlmime.h
+d6de62bb9cd7dcfcf7b11e1397faab15  ./kopano-core/provider/include/xop.h
+9091ec88e3a2f79e43146c4b3e1cebf0  ./kopano-core/provider/libkcserver.sym.in
+5f42e364f819ca009153ed1024b23e11  ./kopano-core/provider/libkcsoap.sym.in
+c664c420680a6aee46906e84b7ac8a75  ./kopano-core/provider/libserver/cmd.cpp
+ed1be644b61b3f98d2d242ec549e3986  ./kopano-core/provider/libserver/cmd.hpp
+7bf563125c42d49cb65e1a878dda755d  ./kopano-core/provider/libserver/cmdutil.cpp
+caa3212cecb661207a120bbe8f2877a9  ./kopano-core/provider/libserver/cmdutil.hpp
+b2e91cc5df9de75cff112042a5504b60  ./kopano-core/provider/libserver/ECABObjectTable.cpp
+16e86e06905f5b8e52430ab92336f30f  ./kopano-core/provider/libserver/ECABObjectTable.h
+aa1d1852ec723d363cdbb3a2979bad5f  ./kopano-core/provider/libserver/ECAttachmentStorage.cpp
+e6f06bf3fde6f6cc7bdaa961502a9ef1  ./kopano-core/provider/libserver/ECAttachmentStorage.h
+1a7647a470394111d1e2d8d6f799d579  ./kopano-core/provider/libserver/ECCacheManager.cpp
+f49fd87354856d8808c01b60f9fc8ae4  ./kopano-core/provider/libserver/ECCacheManager.h
+2590c5d34e07577a37751fb212270e9d  ./kopano-core/provider/libserver/ECConvenientDepthABObjectTable.h
+4746395a65b4f1d41340980a9cae835a  ./kopano-core/provider/libserver/ECConvenientDepthObjectTable.cpp
+8da2533f76599bac4df006011a5542fa  ./kopano-core/provider/libserver/ECConvenientDepthObjectTable.h
+333367a9f0decdd92db11f42d43c469e  ./kopano-core/provider/libserver/ECConversion.cpp
+1a3c74a26a8c8d7097626fc74e36f82b  ./kopano-core/provider/libserver/ECConversion.h
+3d4b4472c9f2488c2e7e0e52ae529cc9  ./kopano-core/provider/libserver/ECDatabaseFactory.cpp
+1eb9f80d46cee037b4cd0a34eb6a0ecb  ./kopano-core/provider/libserver/ECDatabaseFactory.h
+61c3eb3c3a8f6175f78997b8bb08d8d3  ./kopano-core/provider/libserver/ECDatabase.h
+0837e29c39780daa6abcf86a6f69f2e1  ./kopano-core/provider/libserver/ECDatabaseMySQL.cpp
+4472a81fde33409f0f6edb0424b06d7c  ./kopano-core/provider/libserver/ECDatabaseUpdate.cpp
+df8ebc2ea5e1ff943ffe881a57f40be2  ./kopano-core/provider/libserver/ECDatabaseUpdate.h
+de8a7161b3775d51d74cba85d1b59406  ./kopano-core/provider/libserver/ECDatabaseUtils.cpp
+f09775f91206e749a12a810cc9a21d18  ./kopano-core/provider/libserver/ECDatabaseUtils.h
+858cea9353709e292ec1dfa9feba583e  ./kopano-core/provider/libserver/ECDBDef.h
+fd1556ba92b774b26588e157a667ab09  ./kopano-core/provider/libserver/ECGenericObjectTable.cpp
+7c2ba49595c84400f61a2f25bc73387a  ./kopano-core/provider/libserver/ECGenericObjectTable.h
+f7bd8de514c6a0e656e45082f45326d6  ./kopano-core/provider/libserver/ECGenProps.cpp
+dc981ac68fd565cc4009b868478a4300  ./kopano-core/provider/libserver/ECGenProps.h
+e4cbd0e16e3ee53f5567b5d3ba892ce6  ./kopano-core/provider/libserver/ECICS.cpp
+53e6f4243240757d6eae5398c14ecba4  ./kopano-core/provider/libserver/ECICS.h
+835165758a4b0c22df7f9ff3d8815205  ./kopano-core/provider/libserver/ECICSHelpers.cpp
+aff86aa58a0e114f8b716a9e49c8614d  ./kopano-core/provider/libserver/ECICSHelpers.h
+74a07bd699417e09434b4a64087edc5b  ./kopano-core/provider/libserver/ECIndexer.cpp
+5a4be83f423d10e918e3ee2702313b14  ./kopano-core/provider/libserver/ECIndexer.h
+c01090509bf32384f57118d1b074c460  ./kopano-core/provider/libserver/ECKrbAuth.cpp
+18fd5c306572a93d6f2814874a51a177  ./kopano-core/provider/libserver/ECKrbAuth.h
+74ccec2924aa038d3c95354a3dded899  ./kopano-core/provider/libserver/ECLockManager.cpp
+535679c47cd7ebaf4bd73b66b7e93a9b  ./kopano-core/provider/libserver/ECLockManager.h
+36343df443ef8ca494578cc0bd4cd59c  ./kopano-core/provider/libserver/ECMailBoxTable.cpp
+92a469924390baaa2c0ebfacb0a74560  ./kopano-core/provider/libserver/ECMailBoxTable.h
+e0a5e1518dad7e98ce9bed9f34419b08  ./kopano-core/provider/libserver/ECMAPI.h
+bcfe2014f43b1be9f622f49a17301444  ./kopano-core/provider/libserver/ECMultiStoreTable.cpp
+9c45179350df64f58fc6ad03ca09370d  ./kopano-core/provider/libserver/ECMultiStoreTable.h
+1e97be6ac57bdfe60387683c96101456  ./kopano-core/provider/libserver/ECNotification.h
+cd24adc647b615c8632476257379ccda  ./kopano-core/provider/libserver/ECNotificationManager.cpp
+20d218a91f90cf2d2c8ee90779a92ae0  ./kopano-core/provider/libserver/ECNotificationManager.h
+13ac4f2bf0008bcccf7f1eeb7be3a573  ./kopano-core/provider/libserver/ECPluginFactory.cpp
+a1934f6df863db2aa1ddafd0af517bcb  ./kopano-core/provider/libserver/ECPluginFactory.h
+fd7265c47b0aa76e60a39d3436bbade5  ./kopano-core/provider/libserver/ECPluginSharedData.cpp
+26b00ea3071fc692227fd6ab657ea6aa  ./kopano-core/provider/libserver/ECS3Attachment.cpp
+6c5ccc3e83f6b7da9a1151f1185f2886  ./kopano-core/provider/libserver/ECS3Attachment.h
+124fc40d84447f0326daa33e507bdda5  ./kopano-core/provider/libserver/ECSearchFolders.cpp
+7084adda30618c558b91ee7b68636ca9  ./kopano-core/provider/libserver/ECSearchFolders.h
+83ffa864e31df750305853da099eea6d  ./kopano-core/provider/libserver/ECSearchObjectTable.cpp
+00824dc21d7841b0149372823886b1f4  ./kopano-core/provider/libserver/ECSearchObjectTable.h
+096023b69c09c6e2f572a363aa305822  ./kopano-core/provider/libserver/ECSecurity.cpp
+978a8f505a7c600a6b6b7cc1aeb254e8  ./kopano-core/provider/libserver/ECSecurity.h
+386c8bc48bd7835efd95edc003abdef3  ./kopano-core/provider/libserver/ECServerEntrypoint.cpp
+b0f3694c585661bd12559e5676f52d4c  ./kopano-core/provider/libserver/ECServerEntrypoint.h
+ffbedcd0ac26f328ad020a271da39da9  ./kopano-core/provider/libserver/ECSession.cpp
+e30dcfea086ca0d1dbf4eb24ccf5219e  ./kopano-core/provider/libserver/ECSessionGroup.cpp
+d4bf7e02d295b53f75a1d4e4d3bba6f9  ./kopano-core/provider/libserver/ECSessionGroup.h
+16a09ba665d2dde44260530070986c14  ./kopano-core/provider/libserver/ECSession.h
+19963feb9af40fd4a5e56b009bac701b  ./kopano-core/provider/libserver/ECSessionManager.cpp
+ce8c4b42720f6acce2d9fdbd22c8746c  ./kopano-core/provider/libserver/ECSessionManager.h
+5992fa1998c7d6bcfd08f5cf0a822b21  ./kopano-core/provider/libserver/ECStatsCollector.cpp
+7b45a8c4324781db641e0d2feac7694e  ./kopano-core/provider/libserver/ECStatsCollector.h
+0e1fba8c429ca3198f3c2e8b25559b7e  ./kopano-core/provider/libserver/ECStatsTables.cpp
+dd7d9b5f8e3795e27389c76bd3a60457  ./kopano-core/provider/libserver/ECStatsTables.h
+7e643f915a9e17005685d7a968537458  ./kopano-core/provider/libserver/ECStoreObjectTable.cpp
+6b5d63bccb234f195ab4e212c61b8c77  ./kopano-core/provider/libserver/ECStoreObjectTable.h
+0f7ded0bb19f476ab2118090777644cb  ./kopano-core/provider/libserver/ECStringCompat.cpp
+ac2a8ee843a6e3249aeed3dc8e5d4b31  ./kopano-core/provider/libserver/ECStringCompat.h
+834f1f353597ffc1d607c2429011dd4f  ./kopano-core/provider/libserver/ECSubRestriction.cpp
+cf3eb370277352dbf91f1b114ba57b23  ./kopano-core/provider/libserver/ECSubRestriction.h
+690f9c34e06c604bd6cfd2595c2d902b  ./kopano-core/provider/libserver/ECTableManager.cpp
+91ed944b80eaa204a9aec8f1e4f0d963  ./kopano-core/provider/libserver/ECTableManager.h
+3224ed07931a41364b1f8c6d4853ef7f  ./kopano-core/provider/libserver/ECTestProtocol.cpp
+b30d594b91632e223de031943b14308d  ./kopano-core/provider/libserver/ECTestProtocol.h
+bd34ee2d6756a4d5496a04779c1339d4  ./kopano-core/provider/libserver/ECTPropsPurge.cpp
+7e63303d5793a996071ebb9a3a770f81  ./kopano-core/provider/libserver/ECTPropsPurge.h
+551f0cd335c288463e2c441fc1641199  ./kopano-core/provider/libserver/ECUserManagement.cpp
+6682ef2a8a8d0fe279991cb2ebb5a9bc  ./kopano-core/provider/libserver/ECUserManagement.h
+1bbf7dafdedabc2640102ce15bd1c071  ./kopano-core/provider/libserver/ECUserStoreTable.cpp
+bc035ad670e6472c21e68ad67db1948b  ./kopano-core/provider/libserver/ECUserStoreTable.h
+d11233d50070ac4865942f1d8cc32ec3  ./kopano-core/provider/libserver/include/kopano/ECPluginSharedData.h
+a5458699ed8f40c9408b7b443fb39355  ./kopano-core/provider/libserver/logontime.cpp
+210a22ebbb90d3c44d34007d1f6b67bd  ./kopano-core/provider/libserver/logontime.hpp
+f60c58f99620fb1c7e177f73ae517090  ./kopano-core/provider/libserver/README.md
+b0521bba5bc4ad436966e0aa8c2a1cae  ./kopano-core/provider/libserver/StorageUtil.cpp
+314e6995e60f6e1291a94f9044e08546  ./kopano-core/provider/libserver/StorageUtil.h
+f69aec26645601749fd166cb24b39acb  ./kopano-core/provider/libserver/StreamUtil.cpp
+e98f2c045f153bc30f631b994e6d29de  ./kopano-core/provider/libserver/StreamUtil.h
+cb3a0784bc24501f93bcc0ba8277cd72  ./kopano-core/provider/plugins/DBBase.cpp
+4a25f1d810aee6bceaab2fca29c410d8  ./kopano-core/provider/plugins/DBBase.h
+31028c42614b7d3d635849257ae9f396  ./kopano-core/provider/plugins/DBUserPlugin.cpp
+644f19360c736849300cb82f6d6731ff  ./kopano-core/provider/plugins/DBUserPlugin.h
+ccddb601ed4ba149271c319fdd80d0e6  ./kopano-core/provider/plugins/LDAPCache.cpp
+d3819a0948b277be1748ce35ef23ae2a  ./kopano-core/provider/plugins/LDAPCache.h
+c1261c706b4ebf57fe708d885fb5e9f6  ./kopano-core/provider/plugins/ldappasswords.cpp
+f81c78007396f6eb8742b54da2098296  ./kopano-core/provider/plugins/ldappasswords.h
+c5de7ad351de91d8c5d6831d6b83b5b1  ./kopano-core/provider/plugins/LDAPUserPlugin.cpp
+22d99fcc015927b3cea7c89e10b45f7b  ./kopano-core/provider/plugins/LDAPUserPlugin.h
+f613af4bfcbd4512ea921f6e62e6a985  ./kopano-core/provider/plugins/plugin.h
+1e5607093d459ffd7ce3cccbd0e80916  ./kopano-core/provider/plugins/UnixUserPlugin.cpp
+31403c3ffc88510f033589ff283ace1c  ./kopano-core/provider/plugins/UnixUserPlugin.h
+f46d8aca9e61a0dc0daa36d31b3376f3  ./kopano-core/provider/plugin.sym.in
+a1712633f37fbc6b9e3a4aaaf878b6f6  ./kopano-core/provider/provider.sym.in
+0eaed5093462bce3f0372da17c205853  ./kopano-core/provider/server/ECServer.cpp
+35e35412df13cbc0f3d1085604372fbb  ./kopano-core/provider/server/ECSoapServerConnection.cpp
+429fc8a0d54c493b7e8918f6a8a801d1  ./kopano-core/provider/server/ECSoapServerConnection.h
+2e8d2c692795e10ee61f3124856c0980  ./kopano-core/provider/server/ECThreadManager.cpp
+f6e6762d0f35d05efca1d43718985af4  ./kopano-core/provider/server/ECThreadManager.h
+599fab635ae5378aec00ef2dd08dabf2  ./kopano-core/pwdcheck.sh
+01a7a52a86bfc798b76ead6924132a6a  ./kopano-core/README.md
+9c153ff38ac59c55f937871aa027bc88  ./kopano-core/RELNOTES.txt
+95d48e1375899931a0c2f7093ec9f94c  ./kopano_core.SlackBuild
+3dafd00b60218b264d743dd1b03d00bb  ./kopano_core.SlackBuild.log.gz
+db5c5b32f2e59a113ec02081dfc0a35f  ./kopano-core/spooler/archive.cpp
+bac1a49f0956129376e7b795d0750faf  ./kopano-core/spooler/archive.h
+8d797d457eeccc00805613459899796a  ./kopano-core/spooler/DAgent.cpp
+3bb9efab4d5a2c925c893a5ae8405891  ./kopano-core/spooler/LMTP.cpp
+8b66f38d8c8d69de83eda14afdbe3580  ./kopano-core/spooler/LMTP.h
+69ccf19805705f73b66e41b4da5fd266  ./kopano-core/spooler/mailer.cpp
+59bc3bd8c16c035705010dc7dc48569d  ./kopano-core/spooler/mailer.h
+10589e79d5c2b57b6078db3df010ed14  ./kopano-core/spooler/PyMapiPlugin.cpp
+47f937a236f06b82329a7f7569c4952a  ./kopano-core/spooler/PyMapiPlugin.h
+5922a593b41a03a2aa05a7c109dc8c7d  ./kopano-core/spooler/python/Makefile.am
+d7fc787713533d9be49cb3b70c7dcdf3  ./kopano-core/spooler/python/mapiplugin.py
+8ddb7c796e28bc1d2f59b4d2a20557bd  ./kopano-core/spooler/python/pluginmanager.py
+0abe5b78b4ec4484d473060811b9509d  ./kopano-core/spooler/python/plugins/BMP2PNG.py
+0f1437b1935db63e063d2993f7165263  ./kopano-core/spooler/python/plugins/disclaimer.py
+149ebce6bbdb568482cc361a5d86d879  ./kopano-core/spooler/python/plugins/examplerules.py
+b9a55eb660356eadcc480681a3c67613  ./kopano-core/spooler/python/plugins/Makefile.am
+87cbd93933304a8e6da11233455e91b6  ./kopano-core/spooler/python/plugins/movetopublic.cfg
+dda37f918c3928331ad6e9ad3fd83eb1  ./kopano-core/spooler/python/plugins/movetopublic.py
+8a4208087be00db30de29dd0850b585b  ./kopano-core/spooler/python/plugins/uudecode.py
+64733920d7324bbccffb0cf8b67e9a1e  ./kopano-core/spooler/python/plugintemplates.py
+4f073fd08488ba767905180864d9c3f5  ./kopano-core/spooler/python/wraplogger.py
+e7ab55acebd95e5559e232c7854b13a1  ./kopano-core/spooler/python/zconfig.py
+12c5db9b5f1a514ce7606ba6224f0036  ./kopano-core/spooler/python/zinterval.py
+a9c1241307c256cf28bd432c159cce67  ./kopano-core/spooler/python/zunit.py
+c91fcbfcd69ec4f452ec4481c97b8b5c  ./kopano-core/spooler/readme.txt
+dab1c92e4cb7f07c28e57d788ba9923f  ./kopano-core/spooler/rules.cpp
+586a419f28a20b426629cb0838315420  ./kopano-core/spooler/rules.h
+1f93c57e55c75bb8ae80cc244bc7148e  ./kopano-core/spooler/spmain.h
+c56816163debe3900801582e96845647  ./kopano-core/spooler/Spooler.cpp
+3fa3b54f91f95cc65e3d51b57fffafcb  ./kopano-core/swig/archiver.i
+2652b20613a22563ee7480162d9d0bfc  ./kopano-core/swig/director_util.cpp
+f6068d33d3b71e2c7a1f0e524199e24e  ./kopano-core/swig/ecdefs.i
+82942dd6ee6f154153d98ccb30057905  ./kopano-core/swig/ECLogger.i
+7473998fcd0ea18d400d7c54b413d4b7  ./kopano-core/swig/edkmdb.i
+12708c624d1f0467f1a4079086a90e72  ./kopano-core/swig/helpers.i
+e5cad54049ca3853db2abdddfcc1bf40  ./kopano-core/swig/icalmapi.i
+de066af5f782865a10bbebef5a1ec041  ./kopano-core/swig/IECExportChanges.i
+179161d795e4c602dafebfde9697ddb8  ./kopano-core/swig/IECLicense.i
+e5f39ca3bf72549a5808ed2e5d161701  ./kopano-core/swig/IECMultiStoreTable.i
+b38c67646a84a9783d94b48cd3dd02de  ./kopano-core/swig/IECServiceAdmin.i
+3706fabcce6bdccd5f93469bfb36d2ae  ./kopano-core/swig/IECSpooler.i
+d04345a8987e08bfe858756a8f6e6ffb  ./kopano-core/swig/IECTestProtocol.i
+ad10efe4549e4697e85a229251329e0c  ./kopano-core/swig/include/kopano/Makefile.am
+c7eb34deaba39813a72d17c43bf2cb4f  ./kopano-core/swig/include/kopano/swig_iunknown.h
+c64c10938772b820e57ef85a71cd5da7  ./kopano-core/swig/include/kopano/typemap.i
+25d9b04e9d17d49781eb786c19031c26  ./kopano-core/swig/inetmapi.i
+263b7662074cc20b85c0294dc261a516  ./kopano-core/swig/kopanosync.i
+540c0b8dcb625b6bff01f8a1aa49efd2  ./kopano-core/swig/libcommon.i
+e493ac8eee5699cc1782e258076ab67e  ./kopano-core/swig/libfreebusy.i
+ec54cf759130e2e8e0b1984d2d99c5fb  ./kopano-core/swig/Makefile.am
+0be2545ec5941313c7f459b5c5531d5f  ./kopano-core/swig/mapicode.i
+fd8efea7b6d22832486f9c34404fd366  ./kopano-core/swig/mapidefs.i
+20d11838ffe539d8841e11f31aad8b72  ./kopano-core/swig/mapi.i
+b9ce8f6e630bb2f3aa47fa696443e0cd  ./kopano-core/swig/mapinotifsink.i
+f1464636fe893cfbf77248472794812d  ./kopano-core/swig/mapiutil.i
+0f7a86354d5e9fc38cb808c948883914  ./kopano-core/swig/mapix.i
+8122fcd542d26e81bafdbae011c432ff  ./kopano-core/swig/python/archiver_conv.cpp
+41f8ea0a753bc792e9b96456a68bb83e  ./kopano-core/swig/python/archiver_conv.h
+884e039cd7634aff52ed151817b44a8d  ./kopano-core/swig/python/archiver_python.i
+87c8acc4458b6f2e1b8c6c8bd73d4ed3  ./kopano-core/swig/python/conversion.cpp
+dcc912eb636c0eb7b14521bd15c10396  ./kopano-core/swig/python/helpers_python.i
+c3773b109babf022b637e3080171819b  ./kopano-core/swig/python/include/kopano/conversion.h
+956037ec5f421e1adb0eea2cf97f7c70  ./kopano-core/swig/python/include/kopano/director_util.h
+f5c278476c86c4033095368d6394cafe  ./kopano-core/swig/python/include/kopano/Makefile.am
+8897077cb7d65575c41842f65d926460  ./kopano-core/swig/python/include/kopano/typemap_python.i
+89871b2b5c9bdc09bf4731e08e648fc8  ./kopano-core/swig/python/kopano/kopano/address.py
+5a05216e54ea041379cb1912a6b36c27  ./kopano-core/swig/python/kopano/kopano/attachment.py
+7df82d4888d849e92d1cf65d476ca651  ./kopano-core/swig/python/kopano/kopano/autoaccept.py
+56a57f485b88ce4627670b2b74ac41ae  ./kopano-core/swig/python/kopano/kopano/base.py
+b26443675d026f4559888bb2c3c112f8  ./kopano-core/swig/python/kopano/kopano/body.py
+1321c0e45b87d2f9ca47f423defafd8a  ./kopano-core/swig/python/kopano/kopano/company.py
+f5a54dd7bc8b39bb513a106a09d93bc0  ./kopano-core/swig/python/kopano/kopano/compat.py
+16de2d46cb26f322a50f0f2bc3eb546c  ./kopano-core/swig/python/kopano/kopano/config.py
+844c3a747bf8a3f8c220dc91e758abed  ./kopano-core/swig/python/kopano/kopano/daemon/daemon.py
+e398fd5afe7a6d3a674befc50d12e7d8  ./kopano-core/swig/python/kopano/kopano/daemon/__init__.py
+936d205dd7c3e0d5c47c12fbf58ccab8  ./kopano-core/swig/python/kopano/kopano/daemon/LICENSE
+a838f35dc9d37c4090bb15ac83be4a96  ./kopano-core/swig/python/kopano/kopano/daemon/pidlockfile.py
+e28f288674a6c31c8931ecb66d5aa070  ./kopano-core/swig/python/kopano/kopano/daemon/runner.py
+31abaf2ac5e89c62b11cb4165d362ece  ./kopano-core/swig/python/kopano/kopano/daemon/version/__init__.py
+592ce14adf26e31dd79af172cb98647a  ./kopano-core/swig/python/kopano/kopano/daemon/version/version_info.py
+6713b4347cd895346b1de6fa9e39c352  ./kopano-core/swig/python/kopano/kopano/defs.py
+5d03dc84bba4253d82609b954be7f74f  ./kopano-core/swig/python/kopano/kopano/delegation.py
+7daf96f4f6a51fff8cfa2e700c1582e9  ./kopano-core/swig/python/kopano/kopano/errors.py
+98aab42be6850b5927885fa34571caf8  ./kopano-core/swig/python/kopano/kopano/folder.py
+79306a3968dee90fef76232f9da303ad  ./kopano-core/swig/python/kopano/kopano/freebusy.py
+6d1bbb363b3dd0824c47d9bfda959b30  ./kopano-core/swig/python/kopano/kopano/group.py
+1e9ad413c9c0e7622c3c82c0cca92a64  ./kopano-core/swig/python/kopano/kopano/ics.py
+2f490085c5dcf89e2c6e3b8d0b3d5328  ./kopano-core/swig/python/kopano/kopano/__init__.py
+d2334943a5c9244a2e5c1fbde4c57779  ./kopano-core/swig/python/kopano/kopano/item.py
+f00a7bc163badfeb5745f0ad37de3b5d  ./kopano-core/swig/python/kopano/kopano/lockfile.py
+e61d057e61a320ea72b73a0f947c2fa4  ./kopano-core/swig/python/kopano/kopano/log.py
+ea40d7cec1e464338ffe24ac31056f67  ./kopano-core/swig/python/kopano/kopano/lru_cache.py
+2be32126dc327bd1ae923ffcbc357cfb  ./kopano-core/swig/python/kopano/kopano/meetingrequest.py
+45d394aa54f02329c61540194bee2290  ./kopano-core/swig/python/kopano/kopano/outofoffice.py
+05dfcf74eb2b3d56dc471ca4e83af247  ./kopano-core/swig/python/kopano/kopano/parser.py
+cc5ff7c5e4b711de154e5c1466f843a3  ./kopano-core/swig/python/kopano/kopano/permission.py
+774500160afdb57c8ef0b6e75952eed7  ./kopano-core/swig/python/kopano/kopano/prop.py
+9e673c2091b2adc8c1dce8336904c967  ./kopano-core/swig/python/kopano/kopano/quota.py
+8b11b9a7688696fed6ea77637c85b79a  ./kopano-core/swig/python/kopano/kopano/recurrence.py
+c8fa800406392158704ff953f82ec784  ./kopano-core/swig/python/kopano/kopano/restriction.py
+56a1b5c69a28b34d487fb65e4a543a06  ./kopano-core/swig/python/kopano/kopano/rule.py
+f8136bef1e37c24ea2f891cbc3d7403b  ./kopano-core/swig/python/kopano/kopano/server.py
+a51b116cf91299430698f1d98801448a  ./kopano-core/swig/python/kopano/kopano/service.py
+8ffa241a8e7c38c6b8156fc3b76eebb0  ./kopano-core/swig/python/kopano/kopano/store.py
+039819b9f047fc72c4d4152b843ca05d  ./kopano-core/swig/python/kopano/kopano/table.py
+d6d93ed8d4396595e48325a99ecb3c4c  ./kopano-core/swig/python/kopano/kopano/user.py
+fe2cc7f6a372b2b4646f26bbf28476b4  ./kopano-core/swig/python/kopano/kopano/utils.py
+03b5304ba732ae346774f6027f4912e2  ./kopano-core/swig/python/kopano/Makefile.am
+1ea42eb51168e41947d782ac4cc2001d  ./kopano-core/swig/python/kopano/scripts/delete_pattern.py
+babdaad117c6faf1c996c9014566337f  ./kopano-core/swig/python/kopano/scripts/dump-att.py
+ee957087c7cc76cd119db2b4a6c7bfd6  ./kopano-core/swig/python/kopano/scripts/fromto.py
+904e13c82330fb50da9ff78a32243aa0  ./kopano-core/swig/python/kopano/scripts/goocal.py
+90e22baf03fb5ce1f748cbe9ab475947  ./kopano-core/swig/python/kopano/scripts/import_eml.py
+d5c361abe507abea611cc92a20e7b657  ./kopano-core/swig/python/kopano/scripts/kopano-monitor.py
+0fb3ff704bef8b7dfa48c7345d04dce8  ./kopano-core/swig/python/kopano/scripts/kopano-spamhandler.cfg
+babd254a8b7061bd7903ae074b9dc925  ./kopano-core/swig/python/kopano/scripts/kopano-spamhandler.py
+78c327dc3f1248c47e3823b874b9a353  ./kopano-core/swig/python/kopano/scripts/kopano-stats.py
+0a70ee3b9b1573bdfb835907ec004315  ./kopano-core/swig/python/kopano/scripts/kopano-tracer.py
+7184929b16d35a7ef842ee2ad554d5d1  ./kopano-core/swig/python/kopano/scripts/list-folder-size.py
+5a35ebe39ff4130b8374cf9dd51a4bce  ./kopano-core/swig/python/kopano/scripts/list_permissions.py
+dbcbcee6a4ea6a7ddf1d9009385f89d4  ./kopano-core/swig/python/kopano/scripts/loadsim.py
+ca91bee86041df049fd86cc30a12d465  ./kopano-core/swig/python/kopano/scripts/loop.py
+c64b12da2b007a69486541fc332380ab  ./kopano-core/swig/python/kopano/scripts/rule.py
+9dc0c180973455929c6a836d082fed37  ./kopano-core/swig/python/kopano/scripts/send.py
+396b847b556486b8d9548f62ae1ca21d  ./kopano-core/swig/python/kopano/scripts/sync.py
+8819083d45acceb74f8a98023327a678  ./kopano-core/swig/python/kopano/scripts/tables.py
+ec04f4ff2e2baed334fa463e2d440c58  ./kopano-core/swig/python/kopano/scripts/tree.py
+6ede14c97c2b795abd6191a3c0ae5373  ./kopano-core/swig/python/kopano/scripts/urwap.py
+147c2bcf037370327a4305e94a4aa845  ./kopano-core/swig/python/kopano/scripts/zarapy.py
+c5dd6520e75e8d53f9d2ef3f9e3e5077  ./kopano-core/swig/python/kopano/scripts/z-fuse.py
+2ab6d83b76a02bee25e929ae01f321d8  ./kopano-core/swig/python/kopano/scripts/z-plot.py
+3a85d8ca46f44b5b5729f7100c222f0a  ./kopano-core/swig/python/kopano/scripts/z-rest.py
+40eae6af5ddd6b9d6622da4dc41b644f  ./kopano-core/swig/python/kopano/setup.py
+6156f5d0de8c175574585e5cadfa04f5  ./kopano-core/swig/python/libfreebusy_conv.cpp
+78ab8717bd3fb6a6453da2bacbad7e11  ./kopano-core/swig/python/libfreebusy_conv.h
+bde6c48227b14376b2f283c6af65a09a  ./kopano-core/swig/python/Makefile.am
+51e36eba6e93990d872f11e7d8d4daf3  ./kopano-core/swig/python/MAPI/Defs.py
+6da548c839a3c2180cafbdd0ac602e3c  ./kopano-core/swig/python/MAPI/__init__.py
+fe58204ab183b5cde6fb4eafa6a5c56f  ./kopano-core/swig/python/MAPI/Struct.py
+5fe1c1399e7d52830a57ec606c0a0038  ./kopano-core/swig/python/MAPI/Tags.py
+9135988c323b8313148194976c4f133b  ./kopano-core/swig/python/MAPI/Time.py
+40b2512db1ae6b5f357254c26199bd21  ./kopano-core/swig/python/MAPI/Util/AddressBook.py
+b43f63c4c8ffe8ac241162e6a12aa075  ./kopano-core/swig/python/MAPI/Util/codepage.py
+034bbd1753b2964a1932662d81c6ad94  ./kopano-core/swig/python/MAPI/Util/Generators.py
+23a933971a469b62744890104d12d4ca  ./kopano-core/swig/python/MAPI/Util/__init__.py
+a605b92663eaa3dc76186ce7164b599b  ./kopano-core/swig/python/MAPI/Util/Iterators.py
+a30846aefcae4ca9ec8d30622794aabf  ./kopano-core/swig/python/python.sym.in
+b6272d225d0bd44a5e2a9b17d01a5b3a  ./kopano-core/swig/python/scl.h
+2578bce75984912762650ef95a9516dd  ./kopano-core/swig/python/setup.py
+0f519e509747333054cd776a1c923ac5  ./kopano-core/swig/python/zarafa/Makefile.am
+1f9336390e9780db5bf64ef9beeb33d7  ./kopano-core/swig/python/zarafa/setup.py
+059ceb160b087be93d7c1b54444fbf0a  ./kopano-core/swig/python/zarafa/zarafa/__init__.py
+81f7cba51ef15d6feb79dfaa458ed865  ./kopano-core/swig/RecurrenceState.i
+1c0e944584ab902c3c46d8af58b9da76  ./kopano-core/swig/RecurrenceState.swig.h
+b0c3f2c0d71694ec95883e07a5a96e9c  ./kopano-core/tools/describe_version
+b12e4296022c2560b8a30eaccd94a94c  ./kopano-core/tools/libmapi.so.1.0.0-gdb.py
+274a616caa3739f53ebcd03c5eb6645a  ./kopano-core/tools/python-scripts/cellcache_duplication.py
+ede65c329186de98928f71f9c3a26dfc  ./kopano-core/tools/python-scripts/gdbi.py
+4099c18c08e095b2f2f076e9f8bdc79c  ./kopano-core/tools/python-scripts/kopano_cache.py
+b18d45fe145638e2c44451e3ff2ecf87  ./kopano-core/tools/python-scripts/kopano-cachestat
+273f74861e3ba5ee63dcf8e9881d6ae9  ./kopano-core/tools/python-scripts/kopano-fix-ipm-subtree
+c600d18fd3ba50bc6a79e11c462415fa  ./kopano-core/tools/python-scripts/kopano-localize-folders
+918a19d5b2af52c151f7ab7911883347  ./kopano-core/tools/python-scripts/kopano-recreate-systemfolders
+c9fe54c373558dd222412078abe6542c  ./kopano-core/tools/python-scripts/kopano-rules
+9ce3ab93081ccbee60b34d0c4da21d2a  ./kopano-core/tools/python-scripts/optimize-imap.py
+5bc91bfcbcbec15c7fd8a88272a2320d  ./kopano-core/tools/python-scripts/tcstats.py
+f66d275efde7b45b19f357a4037971bb  ./kopano-core/tools/python-scripts/update-resource-recipients
+a5db2cc22152a3e9eae11f74e6949307  ./kopano-core/tools/searchfolder_cleaning.py
+67c20c74f06635d38545057c1bf9a315  ./kopano-core/tools/searchfolder_create.py
+89b873a52f0a1c737f47e750d912c85c  ./kopano-core/tools/searchfolder_delete.py
+aaeea738ae563986989b0d1ac133bfd4  ./kopano-core/versionheader.sh
+fdecc4df500ffb2e00add8b83d9dde00  ./post.kopano
Index: npl/mailserver/kopano_core/kopano_core.version
===================================================================
--- npl/mailserver/kopano_core/kopano_core.version	(revision 67ad4865f369eb9643d30a88ace023e06dd23089)
+++ npl/mailserver/kopano_core/kopano_core.version	(revision 67ad4865f369eb9643d30a88ace023e06dd23089)
@@ -0,0 +1,1 @@
+8.4.4
Index: npl/mailserver/kopano_core/kopano_core_dev.arch
===================================================================
--- npl/mailserver/kopano_core/kopano_core_dev.arch	(revision 67ad4865f369eb9643d30a88ace023e06dd23089)
+++ npl/mailserver/kopano_core/kopano_core_dev.arch	(revision 67ad4865f369eb9643d30a88ace023e06dd23089)
@@ -0,0 +1,1 @@
+i586
Index: npl/mailserver/kopano_core/kopano_core_dev.build
===================================================================
--- npl/mailserver/kopano_core/kopano_core_dev.build	(revision 67ad4865f369eb9643d30a88ace023e06dd23089)
+++ npl/mailserver/kopano_core/kopano_core_dev.build	(revision 67ad4865f369eb9643d30a88ace023e06dd23089)
@@ -0,0 +1,1 @@
+6
Index: npl/mailserver/kopano_core/kopano_core_dev.version
===================================================================
--- npl/mailserver/kopano_core/kopano_core_dev.version	(revision 67ad4865f369eb9643d30a88ace023e06dd23089)
+++ npl/mailserver/kopano_core/kopano_core_dev.version	(revision 67ad4865f369eb9643d30a88ace023e06dd23089)
@@ -0,0 +1,1 @@
+8.4.4
Index: npl/mailserver/kopano_core/post.kopano
===================================================================
--- npl/mailserver/kopano_core/post.kopano	(revision 67ad4865f369eb9643d30a88ace023e06dd23089)
+++ npl/mailserver/kopano_core/post.kopano	(revision 67ad4865f369eb9643d30a88ace023e06dd23089)
@@ -0,0 +1,20 @@
+# ATTENTION: Put all configuration and upgrade stuff in kopano_conf please!
+
+#restart apache to activate php mapi extention
+svcrestart /service/apache2
+
+#restart all kopano modules, in the right order
+svcstop /service/kopano-gateway
+svcstop /service/kopano-ical
+svcstop /service/kopano-monitor
+svcstop /service/kopano-spooler
+svcstop /service/kopano-search
+svcstop /service/kopano-server
+svcreset /service/kopano-server
+svcreset /service/kopano-gateway
+svcreset /service/kopano-ical
+svcreset /service/kopano-monitor
+svcreset /service/kopano-spooler
+svcreset /service/kopano-search
+
+exit 0
